-----------------------------------
-- Criao da coluna IND_ITEM_PJE:
-----------------------------------

ALTER TABLE EG.EGT_ESTRUTURA_ITEM ADD
  IND_ITEM_PJE          CHAR(1)         DEFAULT 'N'                   NOT NULL;

ALTER TABLE EG.EGT_ESTRUTURA_ITEM ADD (
  CONSTRAINT EGT_ESTRUTURA_ITEM_CC07
 CHECK (IND_ITEM_PJE IN ('S','N')));

COMMENT ON COLUMN EG.EGT_ESTRUTURA_ITEM.IND_ITEM_PJE IS
'Indica se o item deve ser gerado pelo sistema de processo eletrnico - PJe (S) ou pelos sistemas legados (N).';

-----------------------------------------------
-- Incluso dos itens do PJe + itens de ajuste:
-----------------------------------------------

Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90001, 'Varas do Trabalho', 1, 3, 'S', 'S', TO_DATE('05/17/2013 13:55:39', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Varas do Trabalho', TO_DATE('05/17/2013 13:55:39', 'MM/DD/YYYY HH24:MI:SS'), 1, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90002, 'Funcionamento das Varas do Trabalho', 1, 90001, 1, 'S', 'S', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Funcionamento das Varas do Trabalho', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 2, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90024, 'Exerccio da Funo Jurisdicional - Fase de Conhecimento - Movimentao Processual nas Varas do Trabalho', 1, 90001, 2, 'S', 'S', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Exerccio da Funo Jurisdicional - Fase de Conhecimento - Movimentao Processual nas Varas do Trabalho', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 5, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90025, 'Processos de Conhecimento Recebidos', 1, 90024, 1, 'S', 'S', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Processos de Conhecimento Recebidos', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 6, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90289, 'Casos Novos', 1, 90025, 1, 'S', 'S', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Casos Novos', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 7, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90026, 'Casos novos recebidos por distribuio', 1, 90289, 1, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Por distribuio', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 8, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90027, 'Casos novos recebidos por redistribuio', 1, 90289, 2, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Por redistribuio', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 9, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90028, 'Casos novos recebidos com tramitao preferencial', 1, 90289, 3, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Com tramitao preferencial', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 10, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90312, 'Processos Recebidos', 1, 90024, 2, 'S', 'S', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Processos Recebidos', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 11, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90029, 'Processos recebidos com sentena reformada pela instncia superior', 1, 90312, 1, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Com sentena reformada pela instncia superior', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 12, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90030, 'Processos recebidos com sentena reformada pelo prprio juzo', 1, 90312, 2, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Com sentena reformada pelo prprio juzo', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 13, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90031, 'Processos recebidos com sentena anulada pela instncia superior', 1, 90312, 3, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Com sentena anulada pela instncia superior', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 14, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90032, 'Processos recebidos com sentena anulada pelo prprio juzo', 1, 90312, 4, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Com sentena anulada pelo prprio juzo', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 15, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90033, 'Processos recebidos com converso de classe', 1, 90312, 5, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Com converso de classe', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 16, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90059, 'Processos Pendentes de Soluo', 1, 90024, 3, 'S', 'S', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Processos pendentes de soluo', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 17, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90060, 'Processos aguardando a 1 Sesso de Audincia', 1, 90059, 1, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Processos aguardando a 1 Sesso de Audincia', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 18, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90061, 'Processos aguardando o encerramento da Instruo', 1, 90059, 2, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Aguardando o encerramento da Instruo', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 19, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90065, 'Processos convertidos em diligncia', 1, 90059, 4, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Processos convertidos em diligncia', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 20, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90062, 'Processos com instruo processual encerrada aguardando prolao de sentena', 1, 90059, 5, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Com instruo processual encerrada aguardando prolao de sentena', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 21, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90064, 'Processos com instruo processual encerrada aguardando prolao de sentena - com prazo vencido', 1, 90062, 2, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Processos com instruo processual encerrada aguardando prolao de sentena - com prazo vencido', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 22, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90037, 'Processos Solucionados', 1, 90024, 4, 'S', 'S', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Processos Solucionados', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 23, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90038, 'Processos Solucionados - com exame de mrito', 1, 90037, 1, 'S', 'S', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Processos Solucionados - com exame de mrito', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 24, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90039, 'Conciliaes', 1, 90038, 1, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Conciliaes', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 25, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90040, 'Julgados Procedente', 1, 90038, 2, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Julgados Procedente', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 26, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90041, 'Julgados Procedente em parte', 1, 90038, 3, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Julgados Procedente em parte', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 27, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90042, 'Julgados Improcedente', 1, 90038, 4, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Julgados Improcedente', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 28, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90043, 'Extintos com resoluo de mrito', 1, 90038, 5, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Extintos', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 29, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90044, 'Outras decises com resoluo de mrito', 1, 90038, 6, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Outras decises', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 30, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90045, 'Processos solucionados - sem exame de mrito', 1, 90037, 2, 'S', 'S', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Processos solucionados - sem exame de mrito', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 31, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90046, 'Extintos sem resoluo de mrito', 1, 90045, 1, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Extintos sem resoluo de mrito', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 32, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90047, 'Arquivamento', 1, 90045, 2, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Arquivamento', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 33, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90048, 'Desistncia', 1, 90045, 3, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Desistncia', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 34, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90049, 'Outras decises sem resoluo de mrito', 1, 90045, 4, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Outras decises', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 35, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90291, 'Processos Solucionados - Destaques', 1, 90037, 3, 'S', 'S', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Processos Solucionados - Destaques', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 36, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90050, 'Processos solucionados em audincia - exceto audincia de julgamento', 1, 90291, 1, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Processos solucionados em audincia - exceto audincia de julgamento', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 37, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90055, 'Sentenas lquidas proferidas', 1, 90291, 2, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Sentenas lquidas proferidas', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 38, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90314, 'Processos na Fase de Conhecimento - Destaques', 1, 90024, 5, 'S', 'S', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Processos na Fase de Conhecimento - Destaques', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 39, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90035, 'Processos conclusos para sentena de conhecimento', 1, 90314, 1, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Processos conclusos para sentena de conhecimento', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 40, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90036, 'Processos com desvinculao de juiz', 1, 90314, 2, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Processos com desvinculao de juiz', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 41, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90066, 'Processos aguardando cumprimento de acordo', 1, 90314, 3, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Processos aguardando cumprimento de acordo', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 42, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90068, 'Processos com acordo homologado antes do trnsito em julgado', 1, 90314, 4, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Processos com acordo homologado antes do trnsito em julgado', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 43, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90069, 'Processos quitados por acordo cumprido', 1, 90314, 5, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Por acordo cumprido', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 44, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90070, 'Processos quitados por pagamento espontneo', 1, 90314, 6, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Por pagamento espontneo', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 45, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90315, 'Processos suspensos', 1, 90314, 7, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Processos suspensos', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 46, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90313, 'Finalizao de Processos - fase de conhecimento', 1, 90024, 6, 'S', 'S', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Finalizao de Processos - fase de conhecimento', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 47, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90340, 'Finalizados - fase de conhecimento', 1, 90313, 1, 'S', 'S', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Finalizados - fase de conhecimento', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 48, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90056, 'Processos finalizados - fase de conhecimento', 1, 90340, 1, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Processos finalizados - fase de conhecimento', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 49, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90057, 'Processos remetidos para outra unidade judiciria', 1, 90056, 1, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Processos remetidos para outra unidade judiciria', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 50, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90293, 'Processos arquivados definitivamente', 1, 90056, 2, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Processos arquivados definitivamente', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 51, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90058, 'Processos com classe convertida', 1, 90340, 2, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Processos com classe convertida', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 52, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90341, 'Pendentes de finalizao - fase de conhecimento', 1, 90313, 2, 'S', 'S', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Pendentes de finalizao - fase de conhecimento', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 53, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90342, 'Processos pendentes de finalizao - fase de conhecimento', 1, 90341, 1, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Processos pendentes de finalizao - fase de conhecimento', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 54, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90373, 'Baixa de Processos - fase de conhecimento', 1, 90024, 7, 'S', 'S', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Baixa de Processos - fase de conhecimento', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 55, 'N', 'N', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90374, 'Baixados - fase de conhecimento', 1, 90373, 1, 'S', 'S', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Baixados - fase de conhecimento', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 56, 'N', 'N', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90375, 'Processos baixados - fase de conhecimento', 1, 90374, 1, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Processos baixados - fase de conhecimento', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 57, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90376, 'Pendentes de baixa - fase de conhecimento', 1, 90373, 2, 'S', 'S', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Pendentes de baixa - fase de conhecimento', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 58, 'N', 'N', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90377, 'Processos pendentes de baixa - fase de conhecimento', 1, 90376, 1, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Processos pendentes de baixa - fase de conhecimento', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 59, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90316, 'Exerccio da Funo Jurisdicional - Fase de Liquidao - Movimentao Processual nas Varas do Trabalho', 1, 90001, 3, 'S', 'S', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Exerccio da Funo Jurisdicional - Fase de Liquidao - Movimentao Processual nas Varas do Trabalho', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 60, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90072, 'Liquidaes iniciadas', 1, 90316, 1, 'S', 'S', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Liquidaes iniciadas', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 61, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90073, 'Processos com liquidao iniciada', 1, 90072, 1, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Processos com liquidao iniciada', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 62, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90343, 'Processos recebidos de outros rgos para liquidao', 1, 90073, 1, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Processos recebidos de outros rgos para liquidao', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 63, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90317, 'Processos desarquivados para prosseguimento da liquidao', 1, 90072, 2, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Processos desarquivados para prosseguimento da liquidao', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 64, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90077, 'Processos com Liquidao de Sentena Pendente', 1, 90316, 2, 'S', 'S', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Pendente', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 65, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90078, 'Processos com liquidao de sentena pendente - por clculos', 1, 90077, 1, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Por clculos', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 66, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90079, 'Processos com liquidao de sentena pendente - por artigos', 1, 90077, 2, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Por artigos', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 67, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90080, 'Processos com liquidao de sentena pendente - por arbitramento', 1, 90077, 3, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Por arbitramento', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 68, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90318, 'Processos com Liquidao Finalizada', 1, 90316, 3, 'S', 'S', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Processos com Liquidao Finalizada', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 69, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90319, 'Liquidaes encerradas', 1, 90318, 1, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Liquidaes encerradas', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 70, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90074, 'Processos com liquidao encerrada', 1, 90319, 1, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Encerrada', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 71, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90075, 'Processos com liquidao encerrada por acordo', 1, 90319, 2, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Encerrada por acordo', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 72, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90076, 'Processos arquivados provisoriamente', 1, 90318, 2, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Processos arquivados provisoriamente', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 73, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90320, 'Processos na Fase de Liquidao - Destaques', 1, 90316, 4, 'S', 'S', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Processos na Fase de Liquidao - Destaques', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 74, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90081, 'Processos aguardando cumprimento de acordo', 1, 90320, 1, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Aguardando cumprimento de acordo', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 75, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90321, 'Processos quitados por acordo cumprido', 1, 90320, 2, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Processos quitados por acordo cumprido', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 76, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90322, 'Processos suspensos', 1, 90320, 3, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Processos suspensos', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 77, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90323, 'Finalizao de Processos - fase de liquidao', 1, 90316, 5, 'S', 'S', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Finalizao de Processos - fase de liquidao', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 78, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90344, 'Finalizados - fase de liquidao', 1, 90323, 1, 'S', 'S', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Finalizados - fase de liquidao', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 79, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90324, 'Processos finalizados - fase de liquidao', 1, 90344, 1, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Processos finalizados - fase de liquidao', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 80, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90372, 'Processos remetidos a outros rgos para liquidao', 1, 90324, 1, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Processos remetidos a outros rgos para liquidao', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 81, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90325, 'Processos arquivados definitivamente', 1, 90324, 2, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Processos arquivados definitivamente', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 82, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90345, 'Pendentes de finalizao - fase de liquidao', 1, 90323, 2, 'S', 'S', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Pendentes de finalizao - fase de liquidao', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 83, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90346, 'Processos pendentes de finalizao - fase de liquidao', 1, 90345, 1, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Processos pendentes de finalizao - fase de liquidao', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 84, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90326, 'Processos no Arquivo Provisrio', 1, 90316, 6, 'S', 'S', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Processos no Arquivo Provisrio', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 85, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90327, 'Saldo de processos no arquivo provisrio', 1, 90326, 1, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Saldo de processos no arquivo provisrio', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 86, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90071, 'Exerccio da Funo Jurisdicional - Fase de Execuo - Movimentao Processual nas Varas do Trabalho', 1, 90001, 4, 'S', 'S', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Exerccio da Funo Jurisdicional - Fase de Liquidao - Movimentao Processual nas Varas do Trabalho', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 87, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90328, 'Processos que ingressaram em execuo', 1, 90071, 1, 'S', 'S', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Processos que ingressaram em execuo', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 88, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90329, 'Processos com execuo iniciada', 1, 90328, 1, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Processos com execuo iniciada', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 89, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90086, 'Processos com execuo iniciada exclusivamente de crdito previdencirio', 1, 90329, 1, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Exclusivamente de crdito previdencirio', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 90, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90092, 'Processos recebidos de outros rgos para execuo', 1, 90328, 2, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Processos recebidos de outros rgos para execuo', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 91, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90091, 'Processos desarquivados para prosseguimento da execuo', 1, 90328, 3, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Processos desarquivados para prosseguimento da execuo', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 92, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90295, 'Processos recebidos com converso de classe', 1, 90328, 4, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Processos recebidos com converso de classe', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 93, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90298, 'Execues pendentes', 1, 90071, 2, 'S', 'S', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Execues pendentes', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 94, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90099, 'Processos em execuo', 1, 90298, 1, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Processos em execuo', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 95, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90102, 'Processos em execuo exclusivamente de crdito previdencirio', 1, 90099, 1, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Exclusivamente de crdito previdencirio', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 96, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90106, 'Processos suspensos por execuo frustrada', 1, 90298, 2, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Processos suspensos por execuo frustrada', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 97, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90330, 'Processos na Fase de Execuo - Destaques', 1, 90071, 3, 'S', 'S', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Processos na Fase de Execuo - Destaques', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 98, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90104, 'Processos aguardando cumprimento de acordo', 1, 90330, 1, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Processos aguardando cumprimento de acordo', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 99, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90378, 'Acordos homologados na fase de execuo', 1, 90330, 2, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Acordos homologados na fase de execuo', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 100, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90300, 'Processos suspensos', 1, 90330, 3, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Processos suspensos', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 101, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90347, 'Processos com registro de dados no BNDT', 1, 90330, 4, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Processos com registro de dados no BNDT', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 102, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90348, 'Processos com incluso de devedor no BNDT', 1, 90347, 1, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Processos com incluso de devedor no BNDT', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 103, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90349, 'Processos com excluso de devedor no BNDT', 1, 90347, 2, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Processos com excluso de devedor no BNDT', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 104, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90350, 'Processos com devedores inscritos no BNDT', 1, 90330, 5, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Processos com devedores inscritos no BNDT', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 105, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90331, 'Processos com Execuo Finalizada', 1, 90071, 4, 'S', 'S', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Processos com Execuo Finalizada', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 106, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90093, 'Execues encerradas', 1, 90331, 1, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Execues encerradas', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 107, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90094, 'Execues extintas - acordo', 1, 90093, 1, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Por acordo', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 108, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90095, 'Execues extintas - pagamento', 1, 90093, 2, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Por pagamento', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 109, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90096, 'Execues extintas - outras', 1, 90093, 3, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Outras', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 110, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90098, 'Processos arquivados provisoriamente', 1, 90331, 2, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Processos arquivados provisoriamente', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 111, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90332, 'Finalizao de Processos - fase de execuo', 1, 90071, 5, 'S', 'S', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Finalizao de Processos - fase de execuo', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 112, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90351, 'Finalizados - fase de execuo', 1, 90332, 1, 'S', 'S', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Finalizados - fase de execuo', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 113, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90333, 'Processos finalizados - fase de execuo', 1, 90351, 1, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Processos finalizados - fase de execuo', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 114, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90097, 'Processos remetidos a outros rgos para execuo', 1, 90333, 1, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Processos remetidos a outros rgos para execuo', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 115, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90110, 'Processos arquivados definitivamente', 1, 90333, 2, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Processos arquivados definitivamente', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 116, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90296, 'Processos com classe convertida', 1, 90351, 2, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Processos com classe convertida', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 117, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90352, 'Pendentes de finalizao - fase de execuo', 1, 90332, 2, 'S', 'S', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Pendentes de finalizao - fase de execuo', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 118, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90353, 'Processos pendentes de finalizao - fase de execuo', 1, 90352, 1, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Processos pendentes de finalizao - fase de execuo', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 119, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90379, 'Baixa de Processos - fase de execuo', 1, 90071, 6, 'S', 'S', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Baixa de Processos - fase de execuo', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 120, 'N', 'N', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90380, 'Baixados - fase de execuo', 1, 90379, 1, 'S', 'S', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Baixados - fase de execuo', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 121, 'N', 'N', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90381, 'Processos baixados - fase de execuo', 1, 90380, 1, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Processos baixados - fase de execuo', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 122, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90382, 'Pendentes de baixa - fase de execuo', 1, 90379, 2, 'S', 'S', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Pendentes de baixa - fase de execuo', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 123, 'N', 'N', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90383, 'Processos pendentes de baixa - fase de execuo', 1, 90382, 1, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Processos pendentes de baixa - fase de execuo', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 124, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90334, 'Processos no Arquivo Provisrio', 1, 90071, 7, 'S', 'S', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Processos no Arquivo Provisrio', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 125, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90103, 'Saldo de processos no arquivo provisrio', 1, 90334, 1, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Saldo de processos no arquivo provisrio', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 126, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90111, 'Incidentes Processuais', 1, 90001, 5, 'S', 'S', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Incidentes Processuais', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 127, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90112, 'Embargos de declarao', 1, 90111, 1, 'S', 'S', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Embargos de declarao', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 128, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90113, 'Embargos de declarao opostos', 1, 90112, 1, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Opostos', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 129, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90114, 'Embargos de declarao conclusos', 1, 90112, 2, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Conclusos', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 130, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90115, 'Embargos de declarao julgados', 1, 90112, 3, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Julgados', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 131, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90116, 'Embargos de declarao prejudicados', 1, 90112, 4, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Prejudicados', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 132, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90117, 'Embargos de declarao pendentes', 1, 90112, 5, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Pendentes', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 133, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90118, 'Embargos de declarao pendentes com o Juiz', 1, 90117, 1, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Com o Juiz', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 134, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90119, 'Excees de incompetncia', 1, 90111, 2, 'S', 'S', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Excees de incompetncia', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 135, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90120, 'Excees de incompetncia arguidas', 1, 90119, 1, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Arguidas', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 136, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90121, 'Excees de incompetncia conclusas', 1, 90119, 2, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Conclusas', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 137, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90122, 'Excees de incompetncia decididas', 1, 90119, 3, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Decididas', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 138, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90123, 'Excees de incompetncia prejudicadas', 1, 90119, 4, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Prejudicadas', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 139, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90124, 'Excees de incompetncia pendentes', 1, 90119, 5, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Pendentes', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 140, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90125, 'Excees de incompetncia pendentes com o Juiz', 1, 90124, 1, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Com o Juiz', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 141, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90126, 'Antecipaes de Tutela', 1, 90111, 3, 'S', 'S', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Antecipaes de Tutela', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 142, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90127, 'Antecipaes de tutela requeridas', 1, 90126, 1, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Requeridas', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 143, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90128, 'Antecipaes de tutela conclusas', 1, 90126, 2, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Conclusas', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 144, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90129, 'Antecipaes de tutela decididas', 1, 90126, 3, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Decididas', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 145, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90130, 'Antecipaes de tutela prejudicadas', 1, 90126, 4, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Prejudicadas', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 146, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90131, 'Antecipaes de tutela pendentes', 1, 90126, 5, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Pendentes', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 147, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90132, 'Antecipaes de tutela pendentes com o Juiz', 1, 90131, 1, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Com o Juiz', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 148, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90140, 'Impugnaes  sentena de liquidao', 1, 90111, 5, 'S', 'S', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Impugnaes  sentena de liquidao', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 149, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90141, 'Impugnaes  sentena de liquidao recebidas', 1, 90140, 1, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Impugnaes  sentena de liquidao recebidas', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 150, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90142, 'Impugnaes  sentena de liquidao conclusas', 1, 90140, 2, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Conclusas', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 151, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90143, 'Impugnaes  sentena de liquidao julgadas', 1, 90140, 3, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Julgadas', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 152, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90354, 'Impugnaes  sentena de liquidao baixadas sem deciso', 1, 90140, 4, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Impugnaes  sentena de liquidao baixadas sem deciso', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 153, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90144, 'Impugnaes  sentena de liquidao pendentes', 1, 90140, 5, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Pendentes', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 154, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90145, 'Impugnaes  sentena de liquidao pendentes com o Juiz', 1, 90144, 1, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Com o Juiz', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 155, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90146, 'Embargos  execuo', 1, 90111, 6, 'S', 'S', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Embargos  execuo', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 156, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90147, 'Embargos  execuo recebidos', 1, 90146, 1, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Embargos  execuo recebidos', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 157, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90148, 'Embargos  execuo conclusos', 1, 90146, 2, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Conclusos', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 158, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90149, 'Embargos  execuo julgados', 1, 90146, 3, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Julgados', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 159, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90355, 'Embargos  execuo baixados sem deciso', 1, 90146, 4, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Embargos  execuo baixados sem deciso', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 160, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90150, 'Embargos  execuo pendentes', 1, 90146, 5, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Pendentes', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 161, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90151, 'Embargos  execuo pendentes com o Juiz', 1, 90150, 1, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Embargos  execuo pendentes com o Juiz', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 162, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90152, 'Embargos  arrematao', 1, 90111, 7, 'S', 'S', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Embargos  arrematao', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 163, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90153, 'Embargos  arrematao recebidos', 1, 90152, 1, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Embargos  arrematao recebidos', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 164, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90154, 'Embargos  arrematao conclusos', 1, 90152, 2, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Conclusos', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 165, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90155, 'Embargos  arrematao julgados', 1, 90152, 3, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Julgados', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 166, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90356, 'Embargos  arrematao baixados sem deciso', 1, 90152, 4, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Embargos  arrematao baixados sem deciso', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 167, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90156, 'Embargos  arrematao pendentes', 1, 90152, 5, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Pendentes', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 168, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90157, 'Embargos  arrematao pendentes com o Juiz', 1, 90156, 1, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Embargos  arrematao pendentes com o Juiz', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 169, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90158, 'Embargos  adjudicao', 1, 90111, 8, 'S', 'S', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Embargos  adjudicao', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 170, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90159, 'Embargos  adjudicao recebidos', 1, 90158, 1, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Embargos  adjudicao recebidos', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 171, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90160, 'Embargos  adjudicao conclusos', 1, 90158, 2, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Conclusos', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 172, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90161, 'Embargos  adjudicao julgados', 1, 90158, 3, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Julgados', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 173, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90357, 'Embargos  adjudicao baixados sem deciso', 1, 90158, 4, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Embargos  adjudicao baixados sem deciso', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 174, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90162, 'Embargos  adjudicao pendentes', 1, 90158, 5, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Pendentes', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 175, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90163, 'Embargos  adjudicao pendentes com o Juiz', 1, 90162, 1, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Embargos  adjudicao pendentes com o Juiz', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 176, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90164, 'Excees de pr-executividade', 1, 90111, 9, 'S', 'S', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Excees de pr-executividade', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 177, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90165, 'Excees de pr-executividade recebidas', 1, 90164, 1, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Excees de pr-executividade recebidas', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 178, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90166, 'Excees de pr-executividade conclusas', 1, 90164, 2, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Conclusas', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 179, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90167, 'Excees de pr-executividade julgadas', 1, 90164, 3, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Julgadas', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 180, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90358, 'Excees de pr-executividade baixadas sem deciso', 1, 90164, 4, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Excees de pr-executividade baixadas sem deciso', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 181, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90168, 'Excees de Pr-executividade pendentes', 1, 90164, 5, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Pendentes', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 182, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90169, 'Excees de Pr-executividade pendentes com o Juiz', 1, 90168, 1, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Com o Juiz', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 183, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90170, 'Audincias', 1, 90001, 6, 'S', 'S', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Audincias', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 184, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90335, 'Sesses Designadas', 1, 90170, 1, 'S', 'S', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Sesses Designadas', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 185, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90171, 'Sesses de audincia designadas', 1, 90335, 1, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 7, 'Q', 'A', 'Designadas', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 186, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90172, 'Sesses realizadas', 1, 90170, 2, 'S', 'S', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Sesses realizadas', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 187, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90174, 'Sesses de audincia realizadas - inicial', 1, 90172, 1, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 7, 'Q', 'A', 'Sesses de audincia realizadas - inicial', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 188, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90175, 'Sesses de audincia realizadas - instruo', 1, 90172, 2, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 7, 'Q', 'A', 'Instruo', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 189, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90176, 'Sesses de audincia realizadas - julgamento', 1, 90172, 3, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 7, 'Q', 'A', 'Julgamento', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 190, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90177, 'Sesses de audincia realizadas - una', 1, 90172, 4, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 7, 'Q', 'A', 'Sesses de audincia realizadas - una', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 191, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90173, 'Sesses de audincia realizadas - conciliao na fase de conhecimento', 1, 90172, 5, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 7, 'Q', 'A', 'Sesses de audincia realizadas - conciliao na fase de conhecimento', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 192, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90179, 'Sesses de audincia realizadas - conciliao na fase de execuo', 1, 90172, 6, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 7, 'Q', 'A', 'Sesses de audincia realizadas - conciliao na fase de execuo', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 193, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90336, 'Cartas', 1, 90001, 7, 'S', 'S', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Cartas', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 194, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90180, 'Cartas Precatrias', 1, 90336, 1, 'S', 'S', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Cartas', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 195, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90181, 'Cartas Precatrias no Juzo Deprecado', 1, 90180, 1, 'S', 'S', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Cartas Precatrias no Juzo Deprecado', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 196, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90182, 'Cartas Precatrias recebidas', 1, 90181, 1, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Cartas Precatrias recebidas', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 197, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90186, 'Cartas Precatrias executrias recebidas', 1, 90182, 1, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Cartas Precatrias executrias recebidas', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 198, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90183, 'Cartas Precatrias baixadas cumpridas', 1, 90181, 2, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Cartas Precatrias baixadas cumpridas', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 199, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90187, 'Cartas Precatrias executrias baixadas cumpridas', 1, 90183, 1, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Cartas Precatrias executrias baixadas cumpridas', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 200, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90184, 'Cartas Precatrias baixadas sem cumprimento', 1, 90181, 3, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Cartas Precatrias baixadas sem cumprimento', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 201, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90188, 'Cartas Precatrias executrias baixadas sem cumprimento', 1, 90184, 1, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Cartas Precatrias executrias baixadas sem cumprimento', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 202, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90185, 'Cartas Precatrias pendentes de baixa', 1, 90181, 4, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Cartas Precatrias pendentes de baixa', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 203, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90189, 'Cartas Precatrias executrias pendentes de baixa', 1, 90185, 1, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Cartas Precatrias executrias pendentes de baixa', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 204, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90190, 'Cartas Precatrias no Juzo Deprecante', 1, 90180, 2, 'S', 'S', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Cartas Precatrias no Juzo Deprecante', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 205, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90191, 'Cartas Precatrias expedidas', 1, 90190, 1, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Cartas Precatrias expedidas', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 206, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90192, 'Cartas Precatrias devolvidas pelo Juzo deprecado', 1, 90190, 2, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Cartas Precatrias devolvidas pelo Juzo deprecado', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 207, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90193, 'Cartas Precatrias pendentes de devoluo pelo juzo deprecado', 1, 90190, 3, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Cartas Precatrias pendentes de devoluo pelo juzo deprecado', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 208, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90197, 'Cartas de Ordem', 1, 90336, 2, 'S', 'S', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Cartas de Ordem', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 209, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90198, 'Cartas de Ordem recebidas', 1, 90197, 1, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Recebidas', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 210, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90199, 'Cartas de Ordem baixadas cumpridas', 1, 90197, 2, 'N', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Cartas de Ordem baixadas cumpridas', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 211, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90200, 'Cartas de Ordem baixadas sem cumprimento', 1, 90197, 3, 'N', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Cartas de Ordem baixadas sem cumprimento', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 212, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90201, 'Cartas de Ordem pendentes de devoluo', 1, 90197, 4, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Pendentes de devoluo', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 213, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90202, 'Recursos para o TRT', 1, 90001, 8, 'S', 'S', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Recursos para o TRT', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 214, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90203, 'Recursos Ordinrios', 1, 90202, 1, 'S', 'S', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Recursos Ordinrios', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 215, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90204, 'Recursos Ordinrios interpostos', 1, 90203, 1, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Recursos Ordinrios interpostos', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 216, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90205, 'Recursos Ordinrios recebidos', 1, 90203, 2, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Recursos Ordinrios recebidos', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 217, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90206, 'Recursos Ordinrios no recebidos', 1, 90203, 3, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Recursos Ordinrios no recebidos', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 218, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90207, 'Recursos Ordinrios baixados - Acordo/Desistncia/Fungibilidade', 1, 90203, 4, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Recursos Ordinrios baixados - Acordo/Desistncia/Fungibilidade', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 219, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90208, 'Recursos Ordinrios pendentes', 1, 90203, 5, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Recursos Ordinrios pendentes', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 220, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90209, 'Agravos de Instrumento em Recurso Ordinrio', 1, 90202, 2, 'S', 'S', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Agravos de Instrumento em Recurso Ordinrio', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 221, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90210, 'Agravos de Instrumento em Recurso Ordinrio interpostos', 1, 90209, 1, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Agravos de Instrumento em Recurso Ordinrio interpostos', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 222, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90211, 'Agravos de Instrumento em Recurso Ordinrio remetidos', 1, 90209, 2, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Agravos de Instrumento em Recurso Ordinrio remetidos', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 223, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90214, 'Agravos de Instrumento em Recurso Ordinrio pendentes de remessa', 1, 90209, 5, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Agravos de Instrumento em Recurso Ordinrio pendentes de remessa', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 224, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90215, 'Agravos de Instrumento em Agravo de Petio', 1, 90202, 3, 'S', 'S', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Agravos de Instrumento em Agravo de Petio', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 225, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90216, 'Agravos de Instrumento em Agravo de Petio interpostos', 1, 90215, 1, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Agravos de Instrumento em Agravo de Petio interpostos', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 226, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90217, 'Agravos de Instrumento em Agravo de Petio remetidos', 1, 90215, 2, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Agravos de Instrumento em Agravo de Petio remetidos', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 227, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90220, 'Agravos de Instrumento em Agravo de Petio pendentes de remessa', 1, 90215, 5, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Agravos de Instrumento em Agravo de Petio pendentes de remessa', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 228, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90221, 'Agravos de Petio', 1, 90202, 4, 'S', 'S', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Agravos de Petio', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 229, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90222, 'Agravos de Petio interpostos', 1, 90221, 1, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Agravos de Petio interpostos', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 230, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90223, 'Agravo de Petio recebido', 1, 90221, 2, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Recebido', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 231, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90224, 'Agravo de Petio no recebido', 1, 90221, 3, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'No recebido', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 232, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90225, 'Agravos de Petio baixados - Acordo/Desistncia/Fungibilidade', 1, 90221, 4, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Agravos de Petio baixados - Acordo/Desistncia/Fungibilidade', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 233, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90226, 'Agravos de Petio pendentes', 1, 90221, 5, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Agravos de Petio pendentes', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 234, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90227, 'Recursos Adesivos', 1, 90202, 5, 'S', 'S', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Recursos Adesivos', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 235, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90228, 'Recursos Adesivos interpostos', 1, 90227, 1, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Recursos Adesivos interpostos', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 236, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90229, 'Recursos Adesivos recebidos', 1, 90227, 2, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Recursos Adesivos recebidos', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 237, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90230, 'Recurso Adesivo no recebido', 1, 90227, 3, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'No recebido', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 238, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90231, 'Recursos Adesivos baixados - Acordo/Desistncia/Fungibilidade', 1, 90227, 4, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Recursos Adesivos baixados - Acordo/Desistncia/Fungibilidade', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 239, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90232, 'Recursos Adesivos pendentes', 1, 90227, 5, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Recursos Adesivos pendentes', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 240, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90233, 'Remessa de Ofcio', 1, 90202, 6, 'S', 'S', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Remessa de Ofcio', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 241, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90234, 'Remessa de ofcio ao TRT', 1, 90233, 1, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Remessa de ofcio ao TRT', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 242, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90235, 'Classificao dos Casos Novos Recebidos', 1, 90001, 9, 'S', 'S', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Casos Novos Recebidos', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 243, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90337, 'Por Demandante', 1, 90235, 1, 'S', 'S', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Por Demandante', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 244, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90237, 'Casos novos recebidos como demandante a Administrao Pblica Direta e Indireta Federal', 1, 90337, 1, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Casos novos recebidos como demandante a Administrao Pblica Direta e Indireta Federal', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 245, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90239, 'Casos novos recebidos como demandante a Administrao Pblica Direta e Indireta Estadual', 1, 90337, 2, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Casos novos recebidos como demandante a Administrao Pblica Direta e Indireta Estadual', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 246, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90241, 'Casos novos recebidos como demandante a Administrao Pblica Direta e Indireta Municipal', 1, 90337, 3, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Casos novos recebidos como demandante a Administrao Pblica Direta e Indireta Municipal', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 247, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90338, 'Por Demandada', 1, 90235, 2, 'S', 'S', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Por Demandada', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 248, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90238, 'Casos novos recebidos em face da Administrao Pblica Direta e Indireta Federal', 1, 90338, 1, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Casos novos recebidos em face da Administrao Pblica Direta e Indireta Federal', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 249, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90240, 'Casos novos recebidos em face da Administrao Pblica Direta e Indireta Estadual', 1, 90338, 2, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Casos novos recebidos em face da Administrao Pblica Direta e Indireta Estadual', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 250, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90242, 'Casos novos recebidos em face da Administrao Pblica Direta e Indireta Municipal', 1, 90338, 3, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Casos novos recebidos em face da Administrao Pblica Direta e Indireta Municipal', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 251, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90339, 'Reclamantes nos Casos Novos', 1, 90235, 3, 'S', 'S', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Reclamantes nos Casos Novos', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 252, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90250, 'Reclamantes nos casos novos recebidos', 1, 90339, 1, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 'Q', 'A', 'Nmero de Reclamantes', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 253, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90251, 'Valores Pagos aos Reclamantes', 1, 90001, 10, 'S', 'S', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Valores Pagos aos Reclamantes', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 254, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90252, 'Valores Pagos aos reclamantes decorrentes de execuo', 1, 90251, 1, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 'V', 'A', 'Decorrente de execuo', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 255, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90253, 'Valores Pagos aos reclamantes decorrentes de acordo', 1, 90251, 2, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 'V', 'A', 'Decorrente de acordo', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 256, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90254, 'Valores Pagos aos reclamantes decorrentes de pagamento espontneo', 1, 90251, 3, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 'V', 'A', 'Decorrente de pagamento espontneo', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 257, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90255, 'Arrecadao', 1, 90001, 11, 'S', 'S', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Arrecadao', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 258, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90256, 'Custas processuais arrecadadas', 1, 90255, 1, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 'V', 'A', 'Custas processuais', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 259, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90257, 'Emolumentos arrecadados', 1, 90255, 2, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 'V', 'A', 'Emolumentos', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 260, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90258, 'Contribuio previdenciria arrecadada', 1, 90255, 3, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 'V', 'A', 'Contribuio previdenciria', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 261, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90259, 'Imposto de Renda arrecadado', 1, 90255, 4, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 'V', 'A', 'Imposto de Renda arrecadado', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 262, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90260, 'Valores pagos decorrentes de multas aplicadas por rgo de fiscalizao das relaes de trabalho', 1, 90255, 5, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 'V', 'A', 'Valores pagos decorrentes de multas aplicadas por rgo de fiscalizao das relaes de trabalho', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 263, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90261, 'Custas processuais dispensadas', 1, 90255, 6, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 'V', 'A', 'Custas processuais', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 264, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90262, 'Prazos Mdios, em dias', 1, 90001, 12, 'S', 'S', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Prazos Mdios, em dias', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 265, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90263, 'Do ajuizamento da ao at a realizao da 1 audincia na fase de conhecimento - rito sumarssimo', 1, 90262, 1, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'A', 'P', 'Do ajuizamento da ao at a realizao da 1 audincia na fase de conhecimento - rito sumarssimo', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 266, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90264, 'Do ajuizamento da ao at a realizao da 1 audincia na fase de conhecimento - exceto rito sumarssimo', 1, 90262, 2, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'A', 'P', 'Do ajuizamento da ao at a realizao da 1 audincia na fase de conhecimento - exceto rito sumarssimo', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 267, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90265, 'Da realizao da 1 audincia at o encerramento da instruo na fase de conhecimento - rito sumarssimo', 1, 90262, 3, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'A', 'P', 'Da realizao da 1 audincia at o encerramento da instruo na fase de conhecimento - rito sumarssimo', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 268, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90266, 'Da realizao da 1 audincia at o encerramento da instruo na fase de conhecimento - exceto rito sumarssimo', 1, 90262, 4, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'A', 'P', 'Da realizao da 1 audincia at o encerramento da instruo na fase de conhecimento - exceto rito sumarssimo', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 269, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90267, 'Do ajuizamento da ao at o encerramento da instruo processual na fase de conhecimento - rito sumarssimo', 1, 90262, 5, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'A', 'P', 'Do ajuizamento da ao at o encerramento da instruo processual na fase de conhecimento - rito sumarssimo', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 270, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90268, 'Do ajuizamento da ao at o encerramento da instruo processual na fase de conhecimento - exceto rito sumarssimo', 1, 90262, 6, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'A', 'P', 'Do ajuizamento da ao at o encerramento da instruo processual na fase de conhecimento - exceto rito sumarssimo', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 271, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90269, 'Da concluso at a prolao da sentena na fase de conhecimento - rito sumarssimo', 1, 90262, 7, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'A', 'P', 'Da concluso at a prolao da sentena na fase de conhecimento - rito sumarssimo', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 272, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90270, 'Da concluso at a prolao da sentena na fase de conhecimento - exceto rito sumarssimo', 1, 90262, 8, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'A', 'P', 'Da concluso at a prolao da sentena na fase de conhecimento - exceto rito sumarssimo', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 273, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90271, 'Do ajuizamento da ao at a prolao da sentena na fase de conhecimento - rito sumarssimo', 1, 90262, 9, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'A', 'P', 'Do ajuizamento da ao at a prolao da sentena na fase de conhecimento - rito sumarssimo', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 274, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90272, 'Do ajuizamento da ao at a prolao da sentena na fase de conhecimento - exceto rito sumarssimo', 1, 90262, 10, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'A', 'P', 'Do ajuizamento da ao at a prolao da sentena na fase de conhecimento - exceto rito sumarssimo', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 275, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90359, 'Do incio at o encerramento da liquidao - rito sumarssimo', 1, 90262, 11, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'A', 'P', 'Do incio at o encerramento da liquidao - rito sumarssimo', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 276, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90371, 'Do incio at o encerramento da liquidao - exceto rito sumarssimo', 1, 90262, 12, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'A', 'P', 'Do incio at o encerramento da liquidao - exceto rito sumarssimo', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 277, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90274, 'Do ajuizamento da ao at o encerramento da liquidao - rito sumarssimo', 1, 90262, 13, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'A', 'P', 'Do ajuizamento da ao at o encerramento da liquidao - rito sumarssimo', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 278, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90305, 'Do ajuizamento da ao at o encerramento da liquidao - exceto rito sumarssimo', 1, 90262, 14, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'A', 'P', 'Do ajuizamento da ao at o encerramento da liquidao - exceto rito sumarssimo', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 279, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90275, 'Do incio ao encerramento da execuo - ente privado', 1, 90262, 15, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'A', 'P', 'Do incio ao encerramento da execuo - ente privado', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 280, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90277, 'Do incio ao encerramento da execuo - ente pblico', 1, 90262, 16, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'A', 'P', 'Do incio ao encerramento da execuo - ente pblico', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 281, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90308, 'Do ajuizamento da ao at o encerramento da execuo - rito sumarssimo', 1, 90262, 17, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'A', 'P', 'Do ajuizamento da ao at o encerramento da execuo - rito sumarssimo', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 282, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90309, 'Do ajuizamento da ao at o encerramento da execuo - exceto rito sumarssimo - ente privado', 1, 90262, 18, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'A', 'P', 'Do ajuizamento da ao at o encerramento da execuo - exceto rito sumarssimo - ente privado', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 283, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90282, 'Do ajuizamento da ao at a extino da execuo - rito sumarssimo', 1, 90262, 19, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'A', 'P', 'Do ajuizamento da ao at a extino da execuo - rito sumarssimo', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 284, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90307, 'Do ajuizamento da ao at a extino da execuo - exceto rito sumarssimo - ente privado', 1, 90262, 20, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'A', 'P', 'Do ajuizamento da ao at a extino da execuo - exceto rito sumarssimo - ente privado', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 285, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90310, 'Do ajuizamento da ao at a extino da execuo - exceto rito sumarssimo - ente pblico', 1, 90262, 21, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'A', 'P', 'Do ajuizamento da ao at a extino da execuo - exceto rito sumarssimo - ente pblico', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 286, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90281, 'Do ajuizamento da ao at o arquivamento - rito sumarssimo', 1, 90262, 22, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'A', 'P', 'Do ajuizamento da ao at o arquivamento - rito sumarssimo', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 287, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90306, 'Do ajuizamento da ao at o arquivamento - exceto rito sumarssimo - ente privado', 1, 90262, 23, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'A', 'P', 'Do ajuizamento da ao at o arquivamento - exceto rito sumarssimo - ente privado', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 288, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90311, 'Do ajuizamento da ao at o arquivamento - exceto rito sumarssimo - ente pblico', 1, 90262, 24, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'A', 'P', 'Do ajuizamento da ao at o arquivamento - exceto rito sumarssimo - ente pblico', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 289, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90283, 'Do ajuizamento da ao cautelar at a deciso do pedido de liminar', 1, 90262, 25, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'A', 'P', 'Do ajuizamento da ao cautelar at a deciso do pedido de liminar', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 290, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90284, 'Do ajuizamento da ao cautelar at a sua deciso', 1, 90262, 26, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'A', 'P', 'Do ajuizamento da ao cautelar at a sua deciso', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 291, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90278, 'Para julgar embargos de declarao - da oposio ao julgamento', 1, 90262, 27, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'A', 'P', 'Para julgar embargos de declarao - da oposio ao julgamento', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 292, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90285, 'Para julgar embargos de declarao - da concluso ao julgamento', 1, 90262, 28, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'A', 'P', 'Para julgar embargos de declarao - da concluso ao julgamento', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 293, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90279, 'Para julgar embargos  execuo - da oposio ao julgamento', 1, 90262, 29, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'A', 'P', 'Para julgar embargos  execuo - da oposio ao julgamento', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 294, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90286, 'Para julgar embargos  execuo - da concluso ao julgamento', 1, 90262, 30, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'A', 'P', 'Para julgar embargos  execuo - da concluso ao julgamento', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 295, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90280, 'Para julgar embargos de terceiros - da oposio ao julgamento', 1, 90262, 31, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'A', 'P', 'Para julgar embargos de terceiros - da oposio ao julgamento', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 296, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90287, 'Para julgar embargos de terceiros - da concluso ao julgamento', 1, 90262, 32, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'A', 'P', 'Para julgar embargos de terceiros - da concluso ao julgamento', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 297, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90360, 'Requisio de Pequeno Valor - Estados e Municpios', 1, 90001, 15, 'S', 'S', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Requisio de Pequeno Valor - Estados e Municpios', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 360, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90361, 'Expedidas', 1, 90360, 1, 'S', 'S', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Expedidas', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 361, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90362, 'Expedidas ao rgo devedor', 1, 90361, 1, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Expedidas ao rgo devedor', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 362, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90363, 'Quitadas', 1, 90360, 2, 'S', 'S', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Quitadas', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 363, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90364, 'Quitadas dos Estados e Municpios - Administrao direta', 1, 90363, 1, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Quitadas dos Estados e Municpios - Administrao direta', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 364, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90365, 'Quitadas dos Estados e Municpios - Administrao indireta', 1, 90363, 2, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', '    Quitadas dos Estados e Municpios - Administrao indireta', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 365, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90366, 'Pendentes de Quitao', 1, 90360, 3, 'S', 'S', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Pendentes de Quitao', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 366, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90367, 'Pendentes de quitao dos Estados e Municpios - Administrao direta - no prazo', 1, 90366, 1, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Pendentes de quitao dos Estados e Municpios - Administrao direta - no prazo', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 367, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90368, 'Pendentes de quitao dos Estados e Municpios - Administrao direta - prazo vencido', 1, 90366, 2, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Pendentes de quitao dos Estados e Municpios - Administrao direta - prazo vencido', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 368, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90369, 'Pendentes de quitao dos Estados e Municpios - Administrao indireta - no prazo', 1, 90366, 3, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Pendentes de quitao dos Estados e Municpios - Administrao indireta - no prazo', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 369, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (90370, 'Pendentes de quitao dos Estados e Municpios - Administrao indireta - prazo vencido', 1, 90366, 4, 'S', 'N', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Pendentes de quitao dos Estados e Municpios - Administrao indireta - prazo vencido', TO_DATE('05/17/2013 13:55:43', 'MM/DD/YYYY HH24:MI:SS'), 370, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (60000, 'Ajuste de saldo', 1, 90001, 16, 'S', 'S', TO_DATE('05/17/2013 14:06:29', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Ajuste de saldo', TO_DATE('05/17/2013 14:06:29', 'MM/DD/YYYY HH24:MI:SS'), 298, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (60060, 'Ajuste de saldo para incluso de processos no item 90060', 1, 60000, 1, 'S', 'N', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para incluso de processos no item 90060', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 299, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (60061, 'Ajuste de saldo para incluso de processos no item 90061', 1, 60000, 2, 'S', 'N', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para incluso de processos no item 90061', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 300, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (60062, 'Ajuste de saldo para incluso de processos no item 90062', 1, 60000, 3, 'S', 'N', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para incluso de processos no item 90062', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 301, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (60078, 'Ajuste de saldo para incluso de processos no item 90078', 1, 60000, 4, 'S', 'N', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para incluso de processos no item 90078', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 302, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (60079, 'Ajuste de saldo para incluso de processos no item 90079', 1, 60000, 5, 'S', 'N', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para incluso de processos no item 90079', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 303, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (60080, 'Ajuste de saldo para incluso de processos no item 90080', 1, 60000, 6, 'S', 'N', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para incluso de processos no item 90080', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 304, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (60327, 'Ajuste de saldo para incluso de processos no item 90327', 1, 60000, 7, 'S', 'N', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para incluso de processos no item 90327', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 305, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (60099, 'Ajuste de saldo para incluso de processos no item 90099', 1, 60000, 8, 'S', 'N', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para incluso de processos no item 90099', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 306, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (60103, 'Ajuste de saldo para incluso de processos no item 90103', 1, 60000, 9, 'S', 'N', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para incluso de processos no item 90103', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 307, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (60117, 'Ajuste de saldo para incluso de processos no item 90117', 1, 60000, 10, 'S', 'N', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para incluso de processos no item 90117', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 308, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (60124, 'Ajuste de saldo para incluso de processos no item 90124', 1, 60000, 11, 'S', 'N', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para incluso de processos no item 90124', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 309, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (60131, 'Ajuste de saldo para incluso de processos no item 90131', 1, 60000, 12, 'S', 'N', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para incluso de processos no item 90131', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 310, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (60138, 'Ajuste de saldo para incluso de processos no item 90138', 1, 60000, 13, 'S', 'N', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para incluso de processos no item 90138', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 311, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (60144, 'Ajuste de saldo para incluso de processos no item 90144', 1, 60000, 14, 'S', 'N', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para incluso de processos no item 90144', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 312, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (60150, 'Ajuste de saldo para incluso de processos no item 90150', 1, 60000, 15, 'S', 'N', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para incluso de processos no item 90150', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 313, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (60156, 'Ajuste de saldo para incluso de processos no item 90156', 1, 60000, 16, 'S', 'N', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para incluso de processos no item 90156', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 314, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (60162, 'Ajuste de saldo para incluso de processos no item 90162', 1, 60000, 17, 'S', 'N', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para incluso de processos no item 90162', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 315, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (60168, 'Ajuste de saldo para incluso de processos no item 90168', 1, 60000, 18, 'S', 'N', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para incluso de processos no item 90168', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 316, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (60185, 'Ajuste de saldo para incluso de processos no item 90185', 1, 60000, 19, 'S', 'N', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para incluso de processos no item 90185', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 317, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (60189, 'Ajuste de saldo para incluso de processos no item 90189', 1, 60000, 20, 'S', 'N', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para incluso de processos no item 90189', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 318, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (60193, 'Ajuste de saldo para incluso de processos no item 90193', 1, 60000, 21, 'S', 'N', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para incluso de processos no item 90193', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 319, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (60201, 'Ajuste de saldo para incluso de processos no item 90201', 1, 60000, 22, 'S', 'N', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para incluso de processos no item 90201', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 320, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (60208, 'Ajuste de saldo para incluso de processos no item 90208', 1, 60000, 23, 'S', 'N', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para incluso de processos no item 90208', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 321, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (60214, 'Ajuste de saldo para incluso de processos no item 90214', 1, 60000, 24, 'S', 'N', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para incluso de processos no item 90214', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 322, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (60220, 'Ajuste de saldo para incluso de processos no item 90220', 1, 60000, 25, 'S', 'N', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para incluso de processos no item 90220', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 323, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (60226, 'Ajuste de saldo para incluso de processos no item 90226', 1, 60000, 26, 'S', 'N', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para incluso de processos no item 90226', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 324, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (60232, 'Ajuste de saldo para incluso de processos no item 90232', 1, 60000, 27, 'S', 'N', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para incluso de processos no item 90232', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 325, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (60342, 'Ajuste de saldo para incluso de processos no item 90342', 1, 60000, 28, 'S', 'N', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para incluso de processos no item 90342', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 326, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (60346, 'Ajuste de saldo para incluso de processos no item 90346', 1, 60000, 29, 'S', 'N', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para incluso de processos no item 90346', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 327, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (60353, 'Ajuste de saldo para incluso de processos no item 90353', 1, 60000, 30, 'S', 'N', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para incluso de processos no item 90353', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 328, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (80000, 'Ajuste de saldo', 1, 90001, 17, 'S', 'S', TO_DATE('05/17/2013 14:59:42', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Ajuste de saldo', TO_DATE('05/17/2013 14:59:42', 'MM/DD/YYYY HH24:MI:SS'), 329, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (80060, 'Ajuste de saldo para retirada de processos do item 90060', 1, 80000, 1, 'S', 'N', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para retirada de processos do item 90060', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 330, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (80061, 'Ajuste de saldo para retirada de processos do item 90061', 1, 80000, 2, 'S', 'N', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para retirada de processos do item 90061', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 331, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (80062, 'Ajuste de saldo para retirada de processos do item 90062', 1, 80000, 3, 'S', 'N', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para retirada de processos do item 90062', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 332, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (80078, 'Ajuste de saldo para retirada de processos do item 90078', 1, 80000, 4, 'S', 'N', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para retirada de processos do item 90078', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 333, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (80079, 'Ajuste de saldo para retirada de processos do item 90079', 1, 80000, 5, 'S', 'N', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para retirada de processos do item 90079', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 334, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (80080, 'Ajuste de saldo para retirada de processos do item 90080', 1, 80000, 6, 'S', 'N', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para retirada de processos do item 90080', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 335, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (80327, 'Ajuste de saldo para retirada de processos do item 90327', 1, 80000, 7, 'S', 'N', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para retirada de processos do item 90327', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 336, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (80099, 'Ajuste de saldo para retirada de processos do item 90099', 1, 80000, 8, 'S', 'N', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para retirada de processos do item 90099', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 337, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (80103, 'Ajuste de saldo para retirada de processos do item 90103', 1, 80000, 9, 'S', 'N', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para retirada de processos do item 90103', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 338, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (80117, 'Ajuste de saldo para retirada de processos do item 90117', 1, 80000, 10, 'S', 'N', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para retirada de processos do item 90117', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 339, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (80124, 'Ajuste de saldo para retirada de processos do item 90124', 1, 80000, 11, 'S', 'N', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para retirada de processos do item 90124', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 340, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (80131, 'Ajuste de saldo para retirada de processos do item 90131', 1, 80000, 12, 'S', 'N', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para retirada de processos do item 90131', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 341, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (80138, 'Ajuste de saldo para retirada de processos do item 90138', 1, 80000, 13, 'S', 'N', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para retirada de processos do item 90138', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 342, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (80144, 'Ajuste de saldo para retirada de processos do item 90144', 1, 80000, 14, 'S', 'N', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para retirada de processos do item 90144', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 343, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (80150, 'Ajuste de saldo para retirada de processos do item 90150', 1, 80000, 15, 'S', 'N', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para retirada de processos do item 90150', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 344, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (80156, 'Ajuste de saldo para retirada de processos do item 90156', 1, 80000, 16, 'S', 'N', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para retirada de processos do item 90156', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 345, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (80162, 'Ajuste de saldo para retirada de processos do item 90162', 1, 80000, 17, 'S', 'N', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para retirada de processos do item 90162', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 346, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (80168, 'Ajuste de saldo para retirada de processos do item 90168', 1, 80000, 18, 'S', 'N', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para retirada de processos do item 90168', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 347, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (80185, 'Ajuste de saldo para retirada de processos do item 90185', 1, 80000, 19, 'S', 'N', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para retirada de processos do item 90185', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 348, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (80189, 'Ajuste de saldo para retirada de processos do item 90189', 1, 80000, 20, 'S', 'N', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para retirada de processos do item 90189', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 349, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (80193, 'Ajuste de saldo para retirada de processos do item 90193', 1, 80000, 21, 'S', 'N', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para retirada de processos do item 90193', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 350, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (80201, 'Ajuste de saldo para retirada de processos do item 90201', 1, 80000, 22, 'S', 'N', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para retirada de processos do item 90201', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 351, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (80208, 'Ajuste de saldo para retirada de processos do item 90208', 1, 80000, 23, 'S', 'N', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para retirada de processos do item 90208', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 352, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (80214, 'Ajuste de saldo para retirada de processos do item 90214', 1, 80000, 24, 'S', 'N', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para retirada de processos do item 90214', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 353, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (80220, 'Ajuste de saldo para retirada de processos do item 90220', 1, 80000, 25, 'S', 'N', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para retirada de processos do item 90220', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 354, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (80226, 'Ajuste de saldo para retirada de processos do item 90226', 1, 80000, 26, 'S', 'N', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para retirada de processos do item 90226', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 355, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (80232, 'Ajuste de saldo para retirada de processos do item 90232', 1, 80000, 27, 'S', 'N', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para retirada de processos do item 90232', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 356, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (80342, 'Ajuste de saldo para retirada de processos do item 90342', 1, 80000, 28, 'S', 'N', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para retirada de processos do item 90342', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 357, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (80346, 'Ajuste de saldo para retirada de processos do item 90346', 1, 80000, 29, 'S', 'N', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para retirada de processos do item 90346', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 358, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (80353, 'Ajuste de saldo para retirada de processos do item 90353', 1, 80000, 30, 'S', 'N', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para retirada de processos do item 90353', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 359, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92000, 'Tribunal Regional do Trabalho', 2, 4, 'S', 'S', TO_DATE('05/17/2013 13:55:47', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Tribunal Regional do Trabalho', TO_DATE('05/17/2013 13:55:47', 'MM/DD/YYYY HH24:MI:SS'), 1, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92001, 'Funcionamento dos Tribunais Regionais do Trabalho', 2, 92000, 1, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Funcionamento dos Tribunais Regionais do Trabalho', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 2, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92002, 'Varas do Trabalho e Postos Avanados', 2, 92001, 1, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Varas do Trabalho e Postos Avanados', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 3, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92003, 'Varas Instaladas', 2, 92002, 1, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'Q', 'S', 'Varas Instaladas', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 4, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92004, 'Postos Avanados', 2, 92002, 2, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'Q', 'S', 'Postos Avanados', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 5, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92005, 'Pessoal', 2, 92001, 2, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Pessoal', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 6, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92006, 'Desembargador do Trabalho', 2, 92005, 1, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Desembargador do Trabalho', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 7, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92007, 'Cargos de Desembargador do Trabalho', 2, 92006, 1, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'Q', 'S', 'Cargos de Desembargador do Trabalho', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 8, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92008, 'Cargos providos de Desembargador do Trabalho', 2, 92007, 1, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 2, 'Q', 'S', 'Cargos providos de Desembargador do Trabalho', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 9, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92009, 'Cargos vagos de Desembargador do Trabalho', 2, 92007, 2, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'Q', 'S', 'Cargos vagos de Desembargador do Trabalho', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 10, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92010, 'Desembargadores do Trabalho inativos', 2, 92006, 3, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 2, 'Q', 'S', 'Desembargadores do Trabalho inativos', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 11, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92011, 'Desembargadores do Trabalho em disponibilidade', 2, 92006, 4, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 2, 'Q', 'S', 'Desembargadores do Trabalho em disponibilidade', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 12, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92012, 'Desembargadores do Trabalho convocados para o TST', 2, 92006, 5, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 2, 'Q', 'S', 'Desembargadores do Trabalho convocados para o TST', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 13, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92013, 'Desembargadores do Trabalho convocados para outros rgos', 2, 92006, 6, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 2, 'Q', 'S', 'Desembargadores do Trabalho convocados para outros rgos', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 14, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92014, 'Desembargadores do Trabalho afastados/licenciados', 2, 92006, 7, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 2, 'Q', 'S', 'Desembargadores do Trabalho afastados/licenciados', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 15, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92015, 'Juiz do Trabalho', 2, 92005, 2, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Juiz do Trabalho', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 16, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92016, 'Cargos de Juiz do Trabalho Titular', 2, 92015, 1, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'Q', 'S', 'Cargos de Juiz do Trabalho Titular', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 17, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92017, 'Cargos providos de Juiz do Trabalho Titular', 2, 92016, 1, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 2, 'Q', 'S', 'Cargos providos de Juiz do Trabalho Titular', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 18, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92018, 'Cargos vagos de Juiz do Trabalho Titular', 2, 92016, 2, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'Q', 'S', 'Cargos vagos de Juiz do Trabalho Titular', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 19, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92019, 'Juzes do Trabalho Titular convocados para o TRT', 2, 92015, 2, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 2, 'Q', 'S', 'Juzes do Trabalho Titular convocados para o TRT', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 20, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92020, 'Juzes do Trabalho Titular convocados para outros rgos', 2, 92015, 3, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 2, 'Q', 'S', 'Juzes do Trabalho Titular convocados para outros rgos', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 21, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92021, 'Juzes do Trabalho Titular afastados/licenciados', 2, 92015, 4, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 2, 'Q', 'S', 'Juzes do Trabalho Titular afastados/licenciados', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 22, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92022, 'Cargos de Juiz Substituto', 2, 92015, 5, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'Q', 'S', 'Cargos de Juiz Substituto', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 23, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92023, 'Cargos providos de Juiz Substituto', 2, 92022, 1, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 2, 'Q', 'S', 'Cargos providos de Juiz Substituto', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 24, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92024, 'Cargos vagos de Juiz Substituto', 2, 92022, 2, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'Q', 'S', 'Cargos vagos de Juiz Substituto', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 25, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92025, 'Juzes Substitutos afastados/licenciados', 2, 92015, 6, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 2, 'Q', 'S', 'Juzes Substitutos afastados/licenciados', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 26, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92026, 'Juzes do Trabalho inativos', 2, 92015, 7, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 2, 'Q', 'S', 'Juzes do Trabalho inativos', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 27, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92027, 'Juzes do Trabalho em disponibilidade', 2, 92015, 8, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 2, 'Q', 'S', 'Juzes do Trabalho em disponibilidade', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 28, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92028, 'Servidor', 2, 92005, 3, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Servidor', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 29, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92029, 'Cargos efetivos', 2, 92028, 1, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Cargos efetivos', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 30, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92030, 'Cargos efetivos do Tribunal Regional do Trabalho', 2, 92029, 1, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 3, 'Q', 'S', 'Cargos efetivos do Tribunal Regional do Trabalho', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 31, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92031, 'Cargos efetivos destinados ao 1 grau', 2, 92030, 1, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 3, 'Q', 'S', 'Cargos efetivos destinados ao 1 grau', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 32, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92032, 'Cargos efetivos destinados ao 2 grau', 2, 92030, 2, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 3, 'Q', 'S', 'Cargos efetivos destinados ao 2 grau', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 33, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92033, 'Servidores do quadro permanente', 2, 92028, 2, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Servidores do quadro permanente', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 34, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92034, 'Servidores do quadro permanente lotados na rea judiciria', 2, 92033, 1, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'Q', 'S', 'Servidores do quadro permanente lotados na rea judiciria', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 35, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92035, 'Servidores do quadro permanente lotados na rea judiciria do 1 grau - Varas', 2, 92034, 1, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 2, 'Q', 'S', 'Servidores do quadro permanente lotados na rea judiciria do 1 grau - Varas', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 36, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92038, 'Servidores do quadro permanente lotados na rea judiciria do 2 grau - exceto gabinetes', 2, 92034, 4, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 2, 'Q', 'S', 'Servidores do quadro permanente lotados na rea judiciria do 2 grau - exceto gabinetes', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 38, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92039, 'Servidores do quadro permanente lotados na rea judiciria do 2 grau - gabinetes', 2, 92034, 5, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 2, 'Q', 'S', 'Servidores do quadro permanente lotados na rea judiciria do 2 grau - gabinetes', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 39, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92040, 'Servidores do quadro permanente lotados na rea administrativa', 2, 92033, 2, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 2, 'Q', 'S', 'Servidores do quadro permanente lotados na rea administrativa', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 40, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92041, 'Servidores do quadro permanente afastados', 2, 92033, 3, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 2, 'Q', 'S', 'Servidores do quadro permanente afastados', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 41, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92042, 'Servidores do quadro permanente cedidos', 2, 92033, 4, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 2, 'Q', 'S', 'Servidores do quadro permanente cedidos', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 42, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92043, 'Servidores requisitados do Poder Judicirio da Unio', 2, 92028, 3, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Servidores requisitados do Poder Judicirio da Unio', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 46, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92044, 'Servidores requisitados do Poder Judicirio da Unio lotados na rea judiciria', 2, 92043, 1, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'Q', 'S', 'Servidores requisitados do Poder Judicirio da Unio lotados na rea judiciria', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 47, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92045, 'Servidores requisitados do Poder Judicirio da Unio lotados na rea judiciria de 1 grau - Varas', 2, 92044, 1, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 2, 'Q', 'S', 'Servidores requisitados do Poder Judicirio da Unio lotados na rea judiciria de 1 grau - Varas', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 48, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92048, 'Servidores requisitados do Poder Judicirio da Unio lotados na rea judiciria do 2 grau - exceto gabinetes', 2, 92044, 4, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 2, 'Q', 'S', 'Servidores requisitados do Poder Judicirio da Unio lotados na rea judiciria do 2 grau - exceto gabinetes', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 50, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92049, 'Servidores requisitados do Poder Judicirio da Unio lotados na rea judiciria do 2 grau - gabinetes', 2, 92044, 5, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 2, 'Q', 'S', 'Servidores requisitados do Poder Judicirio da Unio lotados na rea judiciria do 2 grau - gabinetes', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 51, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92050, 'Servidores requisitados do Poder Judicirio da Unio lotados na rea administrativa', 2, 92043, 2, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 2, 'Q', 'S', 'Servidores requisitados do Poder Judicirio da Unio lotados na rea administrativa', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 52, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92051, 'Servidores requisitados de outros rgos', 2, 92028, 4, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Servidores requisitados de outros rgos', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 53, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92052, 'Servidores requisitados de outros rgos lotados na rea judiciria', 2, 92051, 1, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'Q', 'S', 'Servidores requisitados de outros rgos lotados na rea judiciria', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 54, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92053, 'Servidores requisitados de outros rgos lotados na rea judiciria do 1 grau - Varas', 2, 92052, 1, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 2, 'Q', 'S', 'Servidores requisitados de outros rgos lotados na rea judiciria do 1 grau - Varas', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 55, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92056, 'Servidores requisitados de outros rgos lotados na rea judiciria do 2 grau - exceto gabinetes', 2, 92052, 4, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 2, 'Q', 'S', 'Servidores requisitados de outros rgos lotados na rea judiciria do 2 grau - exceto gabinetes', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 57, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92057, 'Servidores requisitados de outros rgos lotados na rea judiciria do 2 grau - gabinetes', 2, 92052, 5, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 2, 'Q', 'S', 'Servidores requisitados de outros rgos lotados na rea judiciria do 2 grau - gabinetes', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 58, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92058, 'Servidores requisitados de outros rgos lotados na rea administrativa', 2, 92051, 2, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 2, 'Q', 'S', 'Servidores requisitados de outros rgos lotados na rea administrativa', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 59, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92059, 'Servidores ocupantes exclusivamente de cargos em comisso', 2, 92028, 5, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Servidores ocupantes exclusivamente de cargos em comisso', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 60, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92060, 'Servidores ocupantes exclusivamente de cargos em comisso lotados na rea judiciria', 2, 92059, 1, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'Q', 'S', 'Servidores ocupantes exclusivamente de cargos em comisso lotados na rea judiciria', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 61, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92061, 'Servidores ocupantes exclusivamente de cargos em comisso lotados na rea judiciria do 1 grau - Varas', 2, 92060, 1, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 2, 'Q', 'S', 'Servidores ocupantes exclusivamente de cargos em comisso lotados na rea judiciria do 1 grau - Varas', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 62, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92064, 'Servidores ocupantes exclusivamente de cargos em comisso lotados na rea judiciria do 2 grau - exceto gabinetes', 2, 92060, 4, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 2, 'Q', 'S', 'Servidores ocupantes exclusivamente de cargos em comisso lotados na rea judiciria do 2 grau - exceto gabinetes', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 64, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92065, 'Servidores ocupantes exclusivamente de cargos em comisso lotados na rea judiciria do 2 grau - gabinetes', 2, 92060, 5, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 2, 'Q', 'S', 'Servidores ocupantes exclusivamente de cargos em comisso lotados na rea judiciria do 2 grau - gabinetes', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 65, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92066, 'Servidores ocupantes exclusivamente de cargos em comisso lotados na rea administrativa', 2, 92059, 2, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 2, 'Q', 'S', 'Servidores ocupantes exclusivamente de cargos em comisso lotados na rea administrativa', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 66, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92075, 'Terceirizados', 2, 92005, 4, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Terceirizados', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 74, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92076, 'Terceirizados', 2, 92075, 1, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'Q', 'S', 'Terceirizados', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 75, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92077, 'Estagirios', 2, 92005, 6, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Estagirios', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 77, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92078, 'Estagirios', 2, 92077, 1, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'Q', 'S', 'Estagirios', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 78, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92079, 'Funes comissionadas e cargos em comisso', 2, 92001, 3, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Funes comissionadas e cargos em comisso', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 81, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92080, 'Funes comissionadas', 2, 92079, 1, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Funes comissionadas', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 82, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92081, 'Funes comissionadas no Tribunal Regional do Trabalho', 2, 92080, 1, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 4, 'Q', 'S', 'Funes comissionadas no Tribunal Regional do Trabalho', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 83, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92082, 'Funes comissionadas na rea judiciria', 2, 92080, 2, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 4, 'Q', 'S', 'Funes comissionadas na rea judiciria', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 84, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92083, 'Funes comissionadas na rea judiciria do 1 grau - Varas', 2, 92082, 1, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 4, 'Q', 'S', 'Funes comissionadas na rea judiciria do 1 grau - Varas', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 85, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92084, 'Funes comissionadas na rea judiciria do 1 grau - Varas - ocupadas', 2, 92083, 1, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 2, 'Q', 'S', 'Funes comissionadas na rea judiciria do 1 grau - Varas - ocupadas', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 86, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92089, 'Funes comissionadas na rea judiciria do 2 grau - exceto gabinetes', 2, 92082, 4, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 4, 'Q', 'S', 'Funes comissionadas na rea judiciria do 2 grau - exceto gabinetes', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 89, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92090, 'Funes comissionadas na rea judiciria do 2 grau - exceto gabinetes - ocupadas', 2, 92089, 1, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 2, 'Q', 'S', 'Funes comissionadas na rea judiciria do 2 grau - exceto gabinetes - ocupadas', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 90, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92091, 'Funes comissionadas nos gabinetes de Desembargador do Trabalho', 2, 92082, 5, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 4, 'Q', 'S', 'Funes comissionadas nos gabinetes de Desembargador do Trabalho', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 91, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92092, 'Funes comissionadas nos gabinetes de Desembargador do Trabalho - ocupadas', 2, 92091, 1, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 2, 'Q', 'S', 'Funes comissionadas nos gabinetes de Desembargador do Trabalho - ocupadas', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 92, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92093, 'Funes comissionadas na rea administrativa', 2, 92080, 3, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 4, 'Q', 'S', 'Funes comissionadas na rea administrativa', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 93, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92094, 'Funes comissionadas na rea administrativa - ocupadas', 2, 92093, 1, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 2, 'Q', 'S', 'Funes comissionadas na rea administrativa - ocupadas', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 94, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92095, 'Funes Comissionadas ocupadas por servidores do quadro permanente', 2, 92080, 4, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'Q', 'S', 'Funes Comissionadas ocupadas por servidores do quadro permanente', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 95, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92096, 'Cargos em comisso', 2, 92079, 2, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Cargos em comisso', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 96, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92097, 'Cargos em comisso no Tribunal Regional do Trabalho', 2, 92096, 1, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 4, 'Q', 'S', 'Cargos em comisso no Tribunal Regional do Trabalho', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 97, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92098, 'Cargos em comisso na rea judiciria', 2, 92096, 2, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 4, 'Q', 'S', 'Cargos em comisso na rea judiciria', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 98, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92112, 'Exerccio da Funo Jurisdicional - Movimentao Processual', 2, 92000, 2, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Exerccio da Funo Jurisdicional - Movimentao Processual', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 110, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92113, 'Recebimento', 2, 92112, 1, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Recebimento', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 111, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92114, 'Casos novos', 2, 92113, 1, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Casos novos', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 112, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92115, 'Casos novos - exceto eletrnicos', 2, 92114, 1, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'Q', 'A', 'Casos novos - exceto eletrnicos', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 113, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92116, 'Casos novos eletrnicos', 2, 92114, 2, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'Q', 'A', 'Casos novos eletrnicos', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 114, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92117, 'Recursos Internos recebidos', 2, 92113, 2, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Recursos Internos recebidos', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 115, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92118, 'Recursos Internos interpostos', 2, 92117, 1, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Recursos Internos interpostos', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 116, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92119, 'Processos recebidos para novo julgamento/converso de classe', 2, 92113, 3, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Processos recebidos para novo julgamento/converso de classe', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 117, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92120, 'Processos recebidos para novo julgamento', 2, 92119, 1, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Processos recebidos para novo julgamento', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 118, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92121, 'Processos recebidos com converso de classe', 2, 92119, 2, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Processos recebidos com converso de classe', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 119, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92122, 'Autuao', 2, 92112, 2, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Autuao', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 120, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92126, 'Ministrio Pblico do Trabalho', 2, 92112, 3, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Ministrio Pblico do Trabalho', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 124, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92127, 'Processos remetidos', 2, 92126, 1, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Processos remetidos', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 125, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92128, 'Processos disponibilizados ao MPT', 2, 92127, 1, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Processos disponibilizados ao MPT', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 126, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92129, 'Processos devolvidos', 2, 92126, 2, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Processos devolvidos', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 127, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92130, 'Processos com apreciao do MPT', 2, 92129, 1, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Processos com apreciao do MPT', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 128, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92131, 'Processos pendentes de remessa', 2, 92126, 3, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Processos pendentes de remessa', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 129, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92132, 'Processos pendentes de remessa para o MPT', 2, 92131, 1, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Processos pendentes de remessa para o MPT', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 130, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92133, 'Processos pendentes de devoluo', 2, 92126, 4, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Processos pendentes de devoluo', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 131, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92134, 'Processos pendentes de apreciao do MPT', 2, 92133, 1, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Processos pendentes de apreciao do MPT', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 132, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92136, 'Distribuio', 2, 92112, 4, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Distribuio', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 134, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92137, 'Processos distribudos - aes originrias', 2, 92136, 1, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Processos distribudos - aes originrias', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 135, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92138, 'Processos distribudos - recursos', 2, 92136, 2, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Processos distribudos - recursos', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 136, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92142, 'Processos redistribudos', 2, 92136, 6, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Processos redistribudos', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 140, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92143, 'Relator', 2, 92112, 5, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Relator', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 141, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92144, 'Processos Pendentes de Concluso', 2, 92143, 1, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Processos Pendentes de Concluso', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 142, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92145, 'Processos pendentes de concluso para o relator', 2, 92144, 1, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Processos pendentes de concluso para o relator', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 143, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92146, 'Processos Conclusos', 2, 92143, 2, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Processos Conclusos', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 144, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92147, 'Processos conclusos para relatar - aes originrias e recursos', 2, 92146, 1, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Processos conclusos para relatar - aes originrias e recursos', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 145, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92148, 'Processos conclusos para relatar - recursos internos', 2, 92146, 2, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Processos conclusos para relatar - recursos internos', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 146, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92149, 'Processos Restitudos', 2, 92143, 3, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Processos Restitudos', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 147, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92150, 'Processos disponibilizados pelo relator com visto', 2, 92149, 1, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Processos disponibilizados pelo relator com visto', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 148, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92151, 'Processos disponibilizados pelo relator com deciso monocrtica', 2, 92149, 2, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Processos disponibilizados pelo relator com deciso monocrtica', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 149, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92157, 'Processos disponibilizados pelo relator - outros', 2, 92149, 8, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Processos disponibilizados pelo relator - outros', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 154, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92158, 'Processos pendentes com o relator', 2, 92143, 4, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Processos pendentes com o relator', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 155, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92159, 'Processos pendentes com o relator - no prazo', 2, 92158, 1, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Processos pendentes com o relator - no prazo', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 156, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92160, 'Processos pendentes com o relator - prazo vencido', 2, 92158, 2, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Processos pendentes com o relator - prazo vencido', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 157, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92161, 'Processos pendentes com o relator suspensos ou sobrestados', 2, 92158, 3, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Processos pendentes com o relator suspensos ou sobrestados', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 158, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92162, 'Processos com pedido de vista regimental', 2, 92112, 6, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Processos com pedido de vista regimental', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 159, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92163, 'Processos recebidos', 2, 92162, 1, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Processos recebidos', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 160, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92164, 'Processos recebidos com pedido de vista regimental', 2, 92163, 1, 'N', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Processos recebidos com pedido de vista regimental', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 161, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92165, 'Processos devolvidos', 2, 92162, 2, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Processos devolvidos', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 162, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92166, 'Processos com pedido de vista regimental devolvidos', 2, 92165, 1, 'N', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Processos com pedido de vista regimental devolvidos', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 163, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92167, 'Processos com pedido de vista regimental pendentes de devoluo', 2, 92162, 3, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Processos com pedido de vista regimental pendentes de devoluo', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 164, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92168, 'Processos com pedido de vista regimental pendentes de devoluo - no prazo', 2, 92167, 1, 'N', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Processos com pedido de vista regimental pendentes de devoluo - no prazo', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 165, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92169, 'Processos com pedido de vista regimental pendentes de devoluo - prazo vencido', 2, 92167, 2, 'N', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Processos com pedido de vista regimental pendentes de devoluo - prazo vencido', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 166, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92170, 'Revisor', 2, 92112, 7, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Revisor', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 167, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92171, 'Processos conclusos', 2, 92170, 1, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Processos conclusos', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 168, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92172, 'Processos conclusos para revisar', 2, 92171, 1, 'N', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Processos conclusos para revisar', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 169, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92173, 'Processos restitudos pelo revisor', 2, 92170, 2, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Processos restitudos pelo revisor', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 170, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92174, 'Processos restitudos pelo revisor com visto', 2, 92173, 1, 'N', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Processos restitudos pelo revisor com visto', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 171, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92175, 'Processos restitudos pelo revisor por impedimento ou suspeio', 2, 92173, 2, 'N', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Processos restitudos pelo revisor por impedimento ou suspeio', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 172, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92176, 'Processos restitudos pelo revisor para o relator', 2, 92173, 3, 'N', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Processos restitudos pelo revisor para o relator', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 173, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92177, 'Processos restitudos pelo revisor - outros', 2, 92173, 4, 'N', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Processos restitudos pelo revisor - outros', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 174, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92178, 'Processos pendentes com o revisor', 2, 92170, 3, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Processos pendentes com o revisor', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 175, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92179, 'Processos pendentes com o revisor - no prazo', 2, 92178, 1, 'N', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Processos pendentes com o revisor - no prazo', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 176, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92180, 'Processos pendentes com o revisor - prazo vencido', 2, 92178, 2, 'N', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Processos pendentes com o revisor - prazo vencido', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 177, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92181, 'Prazos - Processos conclusos e no devolvidos', 2, 92112, 8, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Prazos - Processos conclusos e no devolvidos', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 178, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92182, 'Processos conclusos e no devolvidos no prazo de 3 a 12 meses', 2, 92181, 1, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Processos conclusos e no devolvidos no prazo de 3 a 12 meses', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 179, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92183, 'Processos conclusos e no devolvidos no prazo de 12 a 24 meses', 2, 92181, 2, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Processos conclusos e no devolvidos no prazo de 12 a 24 meses', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 180, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92184, 'Processos conclusos e no devolvidos no prazo superior a 24 meses', 2, 92181, 3, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Processos conclusos e no devolvidos no prazo superior a 24 meses', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 181, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92185, 'Pauta e Sesses de Julgamento', 2, 92112, 9, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Pauta e Sesses de Julgamento', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 182, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92186, 'Processos includos em pauta', 2, 92185, 1, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Processos includos em pauta', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 183, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92187, 'Processos aguardando pauta em secretaria', 2, 92185, 2, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Processos aguardando pauta em secretaria', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 184, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92188, 'Sesses de julgamento realizadas - ordinrias', 2, 92185, 3, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Sesses de julgamento realizadas - ordinrias', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 185, 'N', 'N', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92189, 'Sesses de julgamento realizadas - extraordinrias', 2, 92185, 4, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Sesses de julgamento realizadas - extraordinrias', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 186, 'N', 'N', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92190, 'Processos Solucionados', 2, 92112, 10, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Processos Solucionados', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 187, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92191, 'Sesso', 2, 92190, 1, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Sesso', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 188, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92192, 'Processos julgados em sesso - aes originrias e recursos', 2, 92191, 1, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Processos julgados em sesso - aes originrias e recursos', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 189, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92193, 'Recursos Internos julgados em sesso', 2, 92191, 2, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Recursos Internos julgados em sesso', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 190, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92194, 'Deciso Monocrtica', 2, 92190, 2, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Deciso Monocrtica', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 191, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92195, 'Processos julgados por deciso monocrtica - aes originrias e recursos', 2, 92194, 1, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Processos julgados por deciso monocrtica - aes originrias e recursos', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 192, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92196, 'Recursos Internos julgados por deciso monocrtica', 2, 92194, 2, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Recursos Internos julgados por deciso monocrtica', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 193, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92197, 'Processos Pendentes de Julgamento', 2, 92112, 11, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Processos Pendentes de Julgamento', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 194, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92198, 'Aes Originrias e Recursos pendentes de julgamento', 2, 92197, 1, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Aes Originrias e Recursos pendentes de julgamento', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 195, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92199, 'Recursos Internos pendentes de julgamento', 2, 92197, 2, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Recursos Internos pendentes de julgamento', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 196, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92200, 'Processos com julgamento adiado', 2, 92197, 3, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Processos com julgamento adiado', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 197, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92201, 'Processos pendentes em diligncia', 2, 92197, 4, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Processos pendentes em diligncia', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 198, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92202, 'Lavratura de Acrdos e Publicaes', 2, 92112, 12, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Lavratura de Acrdos e Publicaes', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 199, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92203, 'Processos recebidos', 2, 92202, 1, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Processos recebidos', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 200, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92205, 'Acrdos lavrados', 2, 92202, 2, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Acrdos lavrados', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 202, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92206, 'Acrdos lavrados - relator', 2, 92205, 1, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Acrdos lavrados - relator', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 203, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92207, 'Acrdos lavrados - redator designado', 2, 92205, 2, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Acrdos lavrados - redator designado', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 204, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92208, 'Acrdos lquidos lavrados', 2, 92205, 3, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Acrdos lquidos lavrados', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 205, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92209, 'Processos aguardando a lavratura de acrdo', 2, 92202, 3, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Processos aguardando a lavratura de acrdo', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 206, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92212, 'Publicaes', 2, 92202, 4, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Publicaes', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 209, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92213, 'Acrdos publicados', 2, 92212, 1, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Acrdos publicados', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 210, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92214, 'Decises monocrticas publicadas', 2, 92212, 2, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Decises monocrticas publicadas', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 211, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92215, 'Acrdos pendentes de publicao', 2, 92202, 5, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Acrdos pendentes de publicao', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 212, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92216, 'Acrdos pendentes de publicao - exceto aguardando a assinatura do MPT', 2, 92215, 1, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Acrdos pendentes de publicao - exceto aguardando a assinatura do MPT', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 213, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92218, 'Baixa de Processos', 2, 92112, 13, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Baixa de Processos', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 215, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92219, 'Baixados', 2, 92218, 1, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Baixados', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 216, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92220, 'Processos baixados - exceto arquivo definitivo', 2, 92219, 1, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Processos baixados - exceto arquivo definitivo', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 217, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92221, 'Processos remetidos para o arquivo definitivo', 2, 92219, 2, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Processos remetidos para o arquivo definitivo', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 218, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92222, 'Baixa por converso de classe', 2, 92219, 3, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Baixa por converso de classe', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 219, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92223, 'Pendentes de baixa', 2, 92218, 2, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Pendentes de baixa', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 220, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92224, 'Processos pendentes de baixa', 2, 92223, 1, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Processos pendentes de baixa', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 221, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92225, 'Prazo Mdio, em dias', 2, 92000, 3, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Prazo Mdio, em dias', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 222, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92226, 'Do recebimento at a distribuio', 2, 92225, 1, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Do recebimento at a distribuio', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 223, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92229, 'Da distribuio at a restituio pelo relator', 2, 92225, 2, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Da distribuio at a restituio pelo relator', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 226, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92230, 'Da distribuio at a restituio com visto - relator', 2, 92229, 1, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'A', 'P', 'Da distribuio at a restituio com visto - relator', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 227, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92231, 'Da concluso at a restituio pelo revisor', 2, 92225, 3, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Da concluso at a restituio pelo revisor', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 228, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92233, 'Do recebimento para incluso em pauta at o julgamento', 2, 92225, 4, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Do recebimento para incluso em pauta at o julgamento', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 230, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92234, 'Do recebimento para incluso em pauta at o julgamento', 2, 92233, 1, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'A', 'P', 'Do recebimento para incluso em pauta at o julgamento', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 231, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92235, 'Da autuao at o julgamento', 2, 92225, 5, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Da autuao at o julgamento', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 232, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92236, 'Da distribuio at o julgamento das aes originrias', 2, 92235, 1, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'A', 'P', 'Da distribuio at o julgamento das aes originrias', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 233, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92237, 'Da distribuio at o julgamento dos recursos', 2, 92235, 2, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'A', 'P', 'Da distribuio at o julgamento dos recursos', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 234, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92238, 'Da autuao at a baixa', 2, 92225, 6, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Da autuao at a baixa', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 235, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92239, 'Da distribuio at a baixa das aes originrias', 2, 92238, 1, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'A', 'P', 'Da distribuio at a baixa das aes originrias', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 236, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92240, 'Da distribuio dos recursos at a baixa pelo TRT', 2, 92238, 2, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'A', 'P', 'Da distribuio dos recursos at a baixa pelo TRT', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 237, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92241, 'Da distribuio at a baixa - tramitao preferencial', 2, 92238, 3, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'A', 'P', 'Da distribuio at a baixa - tramitao preferencial', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 238, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92242, 'Do recebimento para lavratura de acrdo at a sua assinatura', 2, 92225, 7, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Do recebimento para lavratura de acrdo at a sua assinatura', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 239, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92246, 'Do julgamento at a publicao do acrdo', 2, 92225, 9, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Do julgamento at a publicao do acrdo', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 243, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92247, 'Do julgamento at a publicao do acrdo', 2, 92246, 1, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'A', 'P', 'Do julgamento at a publicao do acrdo', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 244, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92248, 'Presidncia', 2, 92000, 4, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Presidncia', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 245, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92249, 'Processos de competncia exclusiva do Presidente', 2, 92248, 1, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Processos de competncia exclusiva do Presidente', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 246, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92250, 'Processos de competncia exclusiva recebidos pelo Presidente', 2, 92249, 1, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Processos de competncia exclusiva recebidos pelo Presidente', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 247, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92251, 'Processos de competncia exclusiva decididos pelo Presidente', 2, 92249, 2, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Processos de competncia exclusiva decididos pelo Presidente', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 248, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92252, 'Processos de competncia exclusiva encaminhados para distribuio', 2, 92249, 3, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Processos de competncia exclusiva encaminhados para distribuio', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 249, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92253, 'Processos de competncia exclusiva aguardando deciso do Presidente', 2, 92249, 4, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Processos de competncia exclusiva aguardando deciso do Presidente', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 250, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92254, 'Dissdios Coletivos', 2, 92248, 2, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Dissdios Coletivos', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 251, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92255, 'Audincias de conciliao em Dissdios Coletivos realizadas', 2, 92254, 1, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Audincias de conciliao em Dissdios Coletivos realizadas', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 252, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92256, 'Acordos homologados em Dissdios Coletivos', 2, 92254, 2, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Acordos homologados em Dissdios Coletivos', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 253, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92257, 'Prazo de admissibilidade do Recurso de Revista', 2, 92248, 3, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Prazo de admissibilidade do Recurso de Revista', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 254, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92258, 'Prazo mdio da concluso at a prolao da deciso da admissibilidade do Recurso de Revista para o TST', 2, 92257, 1, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'A', 'P', 'Prazo mdio da concluso at a prolao da deciso da admissibilidade do Recurso de Revista para o TST', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 255, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92259, 'Corregedoria Regional', 2, 92000, 5, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Corregedoria Regional', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 256, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92260, 'Processos de competncia exclusiva do Corregedor', 2, 92259, 1, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Processos de competncia exclusiva do Corregedor', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 257, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92261, 'Processos de competncia exclusiva recebidos pelo Corregedor', 2, 92260, 1, 'N', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Processos de competncia exclusiva recebidos pelo Corregedor', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 258, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92262, 'Processos de competncia exclusiva decididos pelo Corregedor', 2, 92260, 2, 'N', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Processos de competncia exclusiva decididos pelo Corregedor', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 259, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92263, 'Processos de competncia exclusiva aguardando deciso do Corregedor', 2, 92260, 3, 'N', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Processos de competncia exclusiva aguardando deciso do Corregedor', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 260, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92264, 'Prazo de deciso da Correio Parcial', 2, 92259, 2, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Prazo de deciso da Correio Parcial', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 261, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92267, 'Recursos de competncia hierarquicamente superior - TST', 2, 92000, 6, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Recursos de competncia hierarquicamente superior - TST', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 264, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92268, 'Recursos de Revista', 2, 92267, 1, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Recursos de Revista', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 265, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92269, 'Recursos de Revista interpostos', 2, 92268, 1, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Recursos de Revista interpostos', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 266, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92270, 'Recursos de Revista conclusos', 2, 92268, 2, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Recursos de Revista conclusos', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 267, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92271, 'Recursos de Revista admitidos', 2, 92268, 3, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Recursos de Revista admitidos', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 268, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92272, 'Recursos de Revista no admitidos', 2, 92268, 4, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Recursos de Revista no admitidos', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 269, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92273, 'Recursos de Revista baixados - Acordo/Desistncia/Fungibilidade', 2, 92268, 5, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Recursos de Revista baixados - Acordo/Desistncia/Fungibilidade', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 270, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92274, 'Recursos de Revista pendentes - exceto suspensos ou sobrestados', 2, 92268, 6, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Recursos de Revista pendentes - exceto suspensos ou sobrestados', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 271, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92275, 'Recursos de Revista pendentes - suspensos ou sobrestados', 2, 92268, 7, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Recursos de Revista pendentes - suspensos ou sobrestados', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 272, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92276, 'Recursos Ordinrios', 2, 92267, 2, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Recursos Ordinrios', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 273, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92277, 'Recursos Ordinrios interpostos', 2, 92276, 1, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Recursos Ordinrios interpostos', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 274, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92278, 'Recursos Ordinrios conclusos', 2, 92276, 2, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Recursos Ordinrios conclusos', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 275, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92279, 'Recursos Ordinrios recebidos', 2, 92276, 3, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Recursos Ordinrios recebidos', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 276, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92280, 'Recursos Ordinrios no recebidos', 2, 92276, 4, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Recursos Ordinrios no recebidos', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 277, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92281, 'Recursos Ordinrios baixados - Acordo/Desistncia/Fungibilidade', 2, 92276, 5, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Recursos Ordinrios baixados - Acordo/Desistncia/Fungibilidade', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 278, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92282, 'Recursos Ordinrios pendentes - exceto suspensos ou sobrestados', 2, 92276, 6, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Recursos Ordinrios pendentes - exceto suspensos ou sobrestados', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 279, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92283, 'Recursos Ordinrios pendentes - suspensos ou sobrestados', 2, 92276, 7, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Recursos Ordinrios pendentes - suspensos ou sobrestados', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 280, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92284, 'Reexame Necessrio', 2, 92267, 3, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Reexame Necessrio', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 281, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92285, 'Reexame Necessrio para o TST', 2, 92284, 1, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Reexame Necessrio para o TST', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 282, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92286, 'Agravos de Instrumento em Recurso de Revista', 2, 92267, 4, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Agravos de Instrumento em Recurso de Revista', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 283, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92287, 'Agravos de instrumento em Recurso de Revista interpostos', 2, 92286, 1, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Agravos de instrumento em Recurso de Revista interpostos', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 284, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92288, 'Agravos de Instrumento em Recurso de Revista remetidos ao TST', 2, 92286, 2, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Agravos de Instrumento em Recurso de Revista remetidos ao TST', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 285, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92291, 'Agravos de Instrumento em Recurso de Revista pendentes de remessa', 2, 92286, 5, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Agravos de Instrumento em Recurso de Revista pendentes de remessa', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 286, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92293, 'Agravos de Instrumento em Recurso Ordinrio', 2, 92267, 5, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Agravos de Instrumento em Recurso Ordinrio', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 287, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92294, 'Agravos de instrumento em Recurso Ordinrio interpostos', 2, 92293, 1, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Agravos de instrumento em Recurso Ordinrio interpostos', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 288, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92295, 'Agravos de Instrumento em Recurso Ordinrio remetidos ao TST', 2, 92293, 2, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'A', 'Agravos de Instrumento em Recurso Ordinrio remetidos ao TST', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 289, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92296, 'Agravos de Instrumento em Recurso Ordinrio pendentes de remessa', 2, 92293, 3, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Agravos de Instrumento em Recurso Ordinrio pendentes de remessa', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 290, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92300, 'Recursos de competncia hierarquicamente superior - STF/STJ', 2, 92000, 7, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Recursos de competncia hierarquicamente superior - STF/STJ', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 291, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92301, 'Recursos Extraordinrios encaminhados ao STF', 2, 92300, 1, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Recursos Extraordinrios encaminhados ao STF', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 292, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92302, 'Agravos de Instrumento em Recurso Extraordinrio encaminhados ao STF', 2, 92300, 2, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Agravos de Instrumento em Recurso Extraordinrio encaminhados ao STF', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 293, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92303, 'Conflitos de competncia encaminhados ao STJ', 2, 92300, 3, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Conflitos de competncia encaminhados ao STJ', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 294, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92304, 'Arrecadao', 2, 92000, 8, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Arrecadao', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 295, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92305, 'Custas processuais arrecadadas', 2, 92304, 1, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'V', 'A', 'Custas processuais arrecadadas', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 296, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92306, 'Emolumentos arrecadados', 2, 92304, 2, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'V', 'A', 'Emolumentos arrecadados', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 297, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92307, 'Contribuio previdenciria', 2, 92304, 3, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'V', 'A', 'Contribuio previdenciria', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 298, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92308, 'Imposto de Renda', 2, 92304, 4, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'V', 'A', 'Imposto de Renda', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 299, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92309, 'Precatrios', 2, 92000, 9, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Precatrios', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 300, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92310, 'Conciliao', 2, 92309, 1, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Conciliao', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 301, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92311, 'Audincias de conciliao em Precatrios realizadas', 2, 92310, 1, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Audincias de conciliao em Precatrios realizadas', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 302, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92312, 'Acordos homologados em Precatrios', 2, 92310, 2, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Acordos homologados em Precatrios', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 303, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92313, 'Recebidos', 2, 92309, 2, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Recebidos', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 304, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92314, 'Recebidos da Administrao direta', 2, 92313, 1, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Recebidos da Administrao direta', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 305, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92315, 'Recebidos da Administrao indireta', 2, 92313, 2, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Recebidos da Administrao indireta', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 306, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92316, 'Cancelados', 2, 92309, 3, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Cancelados', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 307, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92317, 'Cancelados', 2, 92316, 1, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Cancelados', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 308, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92318, 'Expedidos', 2, 92309, 4, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Expedidos', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 309, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92319, 'Expedidos para o rgo devedor', 2, 92318, 1, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Expedidos para o rgo devedor', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 310, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92320, 'Pendentes de expedio', 2, 92309, 5, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Pendentes de expedio', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 311, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92321, 'Pendentes de expedio para o rgo devedor', 2, 92320, 1, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Pendentes de expedio para o rgo devedor', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 312, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92322, 'Quitados', 2, 92309, 6, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Quitados', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 313, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92323, 'Quitados da Administrao direta', 2, 92322, 1, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Quitados da Administrao direta', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 314, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92324, 'Quitados da Administrao indireta', 2, 92322, 2, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Quitados da Administrao indireta', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 315, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92325, 'Pendentes de Quitao', 2, 92309, 7, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Pendentes de Quitao', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 316, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92326, 'Pendentes de quitao da Administrao direta - no prazo', 2, 92325, 1, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Pendentes de quitao da Administrao direta - no prazo', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 317, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92327, 'Pendentes de quitao da Administrao direta - prazo vencido', 2, 92325, 2, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Pendentes de quitao da Administrao direta - prazo vencido', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 318, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92328, 'Pendentes de quitao da Administrao indireta - no prazo', 2, 92325, 3, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Pendentes de quitao da Administrao indireta - no prazo', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 319, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92329, 'Pendentes de quitao da Administrao indireta - prazo vencido', 2, 92325, 4, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Pendentes de quitao da Administrao indireta - prazo vencido', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 320, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92330, 'Requisio de Pequeno Valor', 2, 92000, 10, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Requisio de Pequeno Valor', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 321, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92331, 'Requisio de Pequeno Valor - Unio', 2, 92330, 1, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Requisio de Pequeno Valor - Unio', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 322, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92332, 'Recebidas', 2, 92331, 1, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Recebidas', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 323, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92333, 'Recebidas da Unio - Administrao direta', 2, 92332, 1, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Recebidas da Unio - Administrao direta', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 324, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92334, 'Recebidas da Unio - Administrao indireta', 2, 92332, 2, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Recebidas da Unio - Administrao indireta', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 325, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92335, 'Canceladas', 2, 92331, 2, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Canceladas', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 326, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92336, 'Canceladas', 2, 92335, 1, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Canceladas', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 327, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92337, 'Expedidas', 2, 92331, 3, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Expedidas', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 328, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92338, 'Expedidas para o CSJT', 2, 92337, 1, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Expedidas para o CSJT', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 329, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92339, 'Pendentes de expedio', 2, 92331, 4, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Pendentes de expedio', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 330, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92340, 'Pendentes de expedio para o CSJT', 2, 92339, 1, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Pendentes de expedio para o CSJT', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 331, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92341, 'Quitadas', 2, 92331, 5, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Quitadas', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 332, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92342, 'Quitadas da Unio - Administrao direta', 2, 92341, 1, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Quitadas da Unio - Administrao direta', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 333, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92343, 'Quitadas da Unio - Administrao indireta', 2, 92341, 2, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Quitadas da Unio - Administrao indireta', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 334, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92344, 'Pendentes de Quitao', 2, 92331, 6, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Pendentes de Quitao', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 335, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92345, 'Pendentes de quitao da Unio - Administrao direta - no prazo', 2, 92344, 1, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Pendentes de quitao da Unio - Administrao direta - no prazo', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 336, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92346, 'Pendentes de quitao da Unio - Administrao direta - prazo vencido', 2, 92344, 2, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Pendentes de quitao da Unio - Administrao direta - prazo vencido', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 337, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92347, 'Pendentes de quitao da Unio - Administrao indireta - no prazo', 2, 92344, 3, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Pendentes de quitao da Unio - Administrao indireta - no prazo', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 338, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92348, 'Pendentes de quitao da Unio - Administrao indireta - prazo vencido', 2, 92344, 4, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Pendentes de quitao da Unio - Administrao indireta - prazo vencido', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 339, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92367, 'Decises Proferidas', 2, 92000, 11, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Decises Proferidas', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 340, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92368, 'Com Resoluo do Mrito', 2, 92367, 1, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Com Resoluo do Mrito', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 341, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92369, 'Concedido', 2, 92368, 1, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Concedido', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 342, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92370, 'Concedido em parte', 2, 92368, 2, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Concedido em parte', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 343, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92371, 'Denegado', 2, 92368, 3, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Denegado', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 344, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92372, 'Homologada a transao', 2, 92368, 4, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Homologada a transao', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 345, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92373, 'Procedente', 2, 92368, 5, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Procedente', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 346, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92374, 'Procedente em parte', 2, 92368, 6, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Procedente em parte', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 347, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92375, 'Improcedente', 2, 92368, 7, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Improcedente', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 348, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92376, 'Acolhido', 2, 92368, 8, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Acolhido', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 349, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92377, 'Acolhido em parte', 2, 92368, 9, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Acolhido em parte', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 350, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92378, 'No acolhido', 2, 92368, 10, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'No acolhido', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 351, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92379, 'Provido', 2, 92368, 11, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Provido', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 352, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92380, 'Provido em parte', 2, 92368, 12, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Provido em parte', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 353, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92381, 'No provido', 2, 92368, 13, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'No provido', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 354, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92382, 'Conhecido em parte e provido', 2, 92368, 14, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Conhecido em parte e provido', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 355, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92383, 'Conhecido em parte e provido em parte', 2, 92368, 15, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Conhecido em parte e provido em parte', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 356, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92384, 'Conhecido em parte e no provido', 2, 92368, 16, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Conhecido em parte e no provido', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 357, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92385, 'Provido por deciso monocrtica', 2, 92368, 17, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Provido por deciso monocrtica', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 358, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92386, 'Negado seguimento a recurso', 2, 92368, 18, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Negado seguimento a recurso', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 359, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92387, 'Extinto com resoluo do mrito', 2, 92368, 19, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Extinto com resoluo do mrito', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 360, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92388, 'Sem Resoluo do Mrito', 2, 92367, 2, 'S', 'S', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Sem Resoluo do Mrito', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 361, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92389, 'Extinto sem resoluo do mrito', 2, 92388, 1, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Extinto sem resoluo do mrito', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 362, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92390, 'No conhecido', 2, 92388, 2, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'No conhecido', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 363, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92391, 'Negado seguimento a recurso', 2, 92388, 3, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Negado seguimento a recurso', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 364, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92392, 'Prejudicado', 2, 92388, 4, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Prejudicado', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 365, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (92394, 'Homologada a desistncia do recurso', 2, 92388, 6, 'S', 'N', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'A', 'Homologada a desistncia do recurso', TO_DATE('05/17/2013 13:58:48', 'MM/DD/YYYY HH24:MI:SS'), 366, 'N', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (62000, 'Ajuste de saldo', 2, 92000, 12, 'S', 'S', TO_DATE('05/17/2013 14:28:25', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Ajuste de saldo', TO_DATE('05/17/2013 14:28:25', 'MM/DD/YYYY HH24:MI:SS'), 367, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (62134, 'Ajuste de saldo para incluso de processos no item 92134', 2, 62000, 1, 'S', 'N', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para incluso de processos no item 92134', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 368, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (62135, 'Ajuste de saldo para incluso de processos no item 92135', 2, 62000, 2, 'S', 'N', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para incluso de processos no item 92135', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 369, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (62145, 'Ajuste de saldo para incluso de processos no item 92145', 2, 62000, 3, 'S', 'N', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para incluso de processos no item 92145', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 370, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (62159, 'Ajuste de saldo para incluso de processos no item 92159', 2, 62000, 4, 'S', 'N', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para incluso de processos no item 92159', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 371, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (62160, 'Ajuste de saldo para incluso de processos no item 92160', 2, 62000, 5, 'S', 'N', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para incluso de processos no item 92160', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 372, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (62161, 'Ajuste de saldo para incluso de processos no item 92161', 2, 62000, 6, 'S', 'N', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para incluso de processos no item 92161', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 373, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (62168, 'Ajuste de saldo para incluso de processos no item 92168', 2, 62000, 7, 'S', 'N', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para incluso de processos no item 92168', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 374, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (62169, 'Ajuste de saldo para incluso de processos no item 92169', 2, 62000, 8, 'S', 'N', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para incluso de processos no item 92169', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 375, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (62179, 'Ajuste de saldo para incluso de processos no item 92179', 2, 62000, 9, 'S', 'N', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para incluso de processos no item 92179', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 376, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (62180, 'Ajuste de saldo para incluso de processos no item 92180', 2, 62000, 10, 'S', 'N', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para incluso de processos no item 92180', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 377, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (62210, 'Ajuste de saldo para incluso de processos no item 92210', 2, 62000, 11, 'S', 'N', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para incluso de processos no item 92210', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 378, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (62211, 'Ajuste de saldo para incluso de processos no item 92211', 2, 62000, 12, 'S', 'N', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para incluso de processos no item 92211', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 379, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (62224, 'Ajuste de saldo para incluso de processos no item 92224', 2, 62000, 13, 'S', 'N', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para incluso de processos no item 92224', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 380, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (62253, 'Ajuste de saldo para incluso de processos no item 92253', 2, 62000, 14, 'S', 'N', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para incluso de processos no item 92253', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 381, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (62263, 'Ajuste de saldo para incluso de processos no item 92263', 2, 62000, 15, 'S', 'N', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para incluso de processos no item 92263', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 382, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (62274, 'Ajuste de saldo para incluso de processos no item 92274', 2, 62000, 16, 'S', 'N', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para incluso de processos no item 92274', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 383, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (62275, 'Ajuste de saldo para incluso de processos no item 92275', 2, 62000, 17, 'S', 'N', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para incluso de processos no item 92275', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 384, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (62282, 'Ajuste de saldo para incluso de processos no item 92282', 2, 62000, 18, 'S', 'N', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para incluso de processos no item 92282', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 385, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (62283, 'Ajuste de saldo para incluso de processos no item 92283', 2, 62000, 19, 'S', 'N', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para incluso de processos no item 92283', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 386, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (62291, 'Ajuste de saldo para incluso de processos no item 92291', 2, 62000, 20, 'S', 'N', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para incluso de processos no item 92291', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 387, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (62326, 'Ajuste de saldo para incluso de processos no item 92326', 2, 62000, 24, 'S', 'N', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para incluso de processos no item 92326', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 388, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (62327, 'Ajuste de saldo para incluso de processos no item 92327', 2, 62000, 25, 'S', 'N', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para incluso de processos no item 92327', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 389, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (62328, 'Ajuste de saldo para incluso de processos no item 92328', 2, 62000, 26, 'S', 'N', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para incluso de processos no item 92328', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 390, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (62329, 'Ajuste de saldo para incluso de processos no item 92329', 2, 62000, 27, 'S', 'N', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para incluso de processos no item 92329', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 391, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (62345, 'Ajuste de saldo para incluso de processos no item 92345', 2, 62000, 28, 'S', 'N', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para incluso de processos no item 92345', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 392, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (62346, 'Ajuste de saldo para incluso de processos no item 92346', 2, 62000, 29, 'S', 'N', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para incluso de processos no item 92346', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 393, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (62347, 'Ajuste de saldo para incluso de processos no item 92347', 2, 62000, 30, 'S', 'N', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para incluso de processos no item 92347', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 394, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (62348, 'Ajuste de saldo para incluso de processos no item 92348', 2, 62000, 31, 'S', 'N', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para incluso de processos no item 92348', TO_DATE('05/17/2013 14:41:36', 'MM/DD/YYYY HH24:MI:SS'), 395, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (82000, 'Ajuste de saldo', 2, 92000, 13, 'S', 'S', TO_DATE('05/17/2013 15:04:35', 'MM/DD/YYYY HH24:MI:SS'), 'N', 'Ajuste de saldo', TO_DATE('05/17/2013 15:04:35', 'MM/DD/YYYY HH24:MI:SS'), 396, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (82134, 'Ajuste de saldo para retirada de processos do item 92134', 2, 82000, 1, 'S', 'N', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para retirada de processos do item 92134', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 397, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (82135, 'Ajuste de saldo para retirada de processos do item 92135', 2, 82000, 2, 'S', 'N', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para retirada de processos do item 92135', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 398, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (82145, 'Ajuste de saldo para retirada de processos do item 92145', 2, 82000, 3, 'S', 'N', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para retirada de processos do item 92145', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 399, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (82159, 'Ajuste de saldo para retirada de processos do item 92159', 2, 82000, 4, 'S', 'N', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para retirada de processos do item 92159', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 400, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (82160, 'Ajuste de saldo para retirada de processos do item 92160', 2, 82000, 5, 'S', 'N', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para retirada de processos do item 92160', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 401, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (82161, 'Ajuste de saldo para retirada de processos do item 92161', 2, 82000, 6, 'S', 'N', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para retirada de processos do item 92161', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 402, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (82168, 'Ajuste de saldo para retirada de processos do item 92168', 2, 82000, 7, 'S', 'N', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para retirada de processos do item 92168', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 403, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (82169, 'Ajuste de saldo para retirada de processos do item 92169', 2, 82000, 8, 'S', 'N', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para retirada de processos do item 92169', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 404, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (82179, 'Ajuste de saldo para retirada de processos do item 92179', 2, 82000, 9, 'S', 'N', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para retirada de processos do item 92179', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 405, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (82180, 'Ajuste de saldo para retirada de processos do item 92180', 2, 82000, 10, 'S', 'N', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para retirada de processos do item 92180', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 406, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (82210, 'Ajuste de saldo para retirada de processos do item 92210', 2, 82000, 11, 'S', 'N', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para retirada de processos do item 92210', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 407, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (82211, 'Ajuste de saldo para retirada de processos do item 92211', 2, 82000, 12, 'S', 'N', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para retirada de processos do item 92211', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 408, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (82224, 'Ajuste de saldo para retirada de processos do item 92224', 2, 82000, 13, 'S', 'N', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para retirada de processos do item 92224', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 409, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (82253, 'Ajuste de saldo para retirada de processos do item 92253', 2, 82000, 14, 'S', 'N', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para retirada de processos do item 92253', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 410, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (82263, 'Ajuste de saldo para retirada de processos do item 92263', 2, 82000, 15, 'S', 'N', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para retirada de processos do item 92263', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 411, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (82274, 'Ajuste de saldo para retirada de processos do item 92274', 2, 82000, 16, 'S', 'N', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para retirada de processos do item 92274', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 412, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (82275, 'Ajuste de saldo para retirada de processos do item 92275', 2, 82000, 17, 'S', 'N', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para retirada de processos do item 92275', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 413, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (82282, 'Ajuste de saldo para retirada de processos do item 92282', 2, 82000, 18, 'S', 'N', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para retirada de processos do item 92282', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 414, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (82283, 'Ajuste de saldo para retirada de processos do item 92283', 2, 82000, 19, 'S', 'N', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para retirada de processos do item 92283', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 415, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (82291, 'Ajuste de saldo para retirada de processos do item 92291', 2, 82000, 20, 'S', 'N', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para retirada de processos do item 92291', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 416, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (82326, 'Ajuste de saldo para retirada de processos do item 92326', 2, 82000, 24, 'S', 'N', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para retirada de processos do item 92326', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 417, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (82327, 'Ajuste de saldo para retirada de processos do item 92327', 2, 82000, 25, 'S', 'N', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para retirada de processos do item 92327', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 418, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (82328, 'Ajuste de saldo para retirada de processos do item 92328', 2, 82000, 26, 'S', 'N', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para retirada de processos do item 92328', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 419, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (82329, 'Ajuste de saldo para retirada de processos do item 92329', 2, 82000, 27, 'S', 'N', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para retirada de processos do item 92329', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 420, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (82345, 'Ajuste de saldo para retirada de processos do item 92345', 2, 82000, 28, 'S', 'N', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para retirada de processos do item 92345', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 421, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (82346, 'Ajuste de saldo para retirada de processos do item 92346', 2, 82000, 29, 'S', 'N', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para retirada de processos do item 92346', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 422, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (82347, 'Ajuste de saldo para retirada de processos do item 92347', 2, 82000, 30, 'S', 'N', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para retirada de processos do item 92347', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 423, 'S', 'S', 'S');
Insert into EG.EGT_ESTRUTURA_ITEM
   (NUM_ITEM, DES_ITEM, NUM_INSTANCIA, NUM_ITEM_SUPERIOR, NUM_ORDEM_ITEM, IND_ITEM_ATIVO, IND_ITEM_QUADRO, DTA_CRIACAO_ITEM, NUM_TIPO_COMPLEMENTO, IND_TIPO_ITEM, COD_TIPO_CALCULO, DES_ITEM_EXIBICAO, DTA_ATUALIZACAO, NUM_ITEM_RELATORIO, IND_ITEM_AJUSTE, IND_CRITICA_QTD, IND_ITEM_PJE)
 Values
   (82348, 'Ajuste de saldo para retirada de processos do item 92348', 2, 82000, 31, 'S', 'N', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 1, 'Q', 'S', 'Ajuste de saldo para retirada de processos do item 92348', TO_DATE('05/17/2013 15:08:40', 'MM/DD/YYYY HH24:MI:SS'), 424, 'S', 'S', 'S');
